<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_export_to_quiz', language 'ar', version '2.1'.
 *
 * @package     block_glossary_export_to_quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allentries'] = 'كل المُدخلات';
$string['clicktoexport'] = 'انقر لتصدير إدخالات هذه قاموس المصطلحات هذا إلى الاختبار (XML)';
$string['emptyglossary'] = 'قاموس مصطلحات المقرر فارغ (بدون مدخلات)';
$string['exportentriestoxml'] = 'تصدير المصطلحات إلى إختبار (XML)';
$string['notyetconfigured'] = 'يرجى <b>تمكين التحرير</b> لتهيئة هذه الكتلة.';
$string['pluginname'] = 'تصدير قاموس المصطلحات إلى إختبار';
$string['selectglossary'] = 'حدد قاموس مصطلحات للتصدير منه';
$string['selectglossary_help'] = 'استخدم القائمة المنسدلة لتحديد قائمة المصطلحات التي تريد استخدامها لتصدير إدخالاته إلى بنك أسئلة الاختبار.
إذا كانت قائمة المصطلحات تحتوي على تصنيفات، فيمكنك تحديد تصنيف واحد فقط لتصدير مدخلاته.
لإلغاء اختيارك أو إعادة تعيين الكتلة، ما عليك سوى ترك القائمة المنسدلة في موضع اختيار....';
$string['sortingorder_help'] = 'استخدم هذا الإعداد لتحديد كيفية ترتيب إدخالات قاموس المصطلحات المصدرة عند استيرادها إلى بنك بيانات الأسئلة الخاص بك.
يمكن استخدام هذا، مع الحد الأقصى لعدد الإدخالات، لإنشاء اختبار لتجربة أحدث الإدخالات في قاموس المصطلحات الخاص بك (خاصة إذا كانت كبيرة إلى حد ما).';
