<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ar', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'تم رفض الدخول';
$string['accounts'] = 'الحسابات';
$string['additionalhtml'] = 'نصوص HTML إضافية';
$string['additionalhtml_desc'] = 'يسمح لك هذا الخيار بتحديد كود HTML لإضافته لكل الصفحات. يمكنك ضبط كود HTML الذي سيتم إضافته إلى وسم HEAD في الصفحة، أو بعد فتح وسم BODY مباشرة أو قبل إغلاق وسم BODY مباشرة.<br />يسمح لك هذا بإضافة ترويسات وتذييلات إلى كل الصفحات، أو إضافة دعم لخدمات كخدمة Google Analytics بسهولة كبيرة وبشكل مستقل عن السمة المختارة.';
$string['additionalhtml_heading'] = 'نصوص HTML الإضافية التي تضاف إلى كل الصفحات.';
$string['additionalhtmlfooter'] = 'قبل إغلاق وسم BODY';
$string['additionalhtmlfooter_desc'] = 'سيتم إضافة المحتوى هنا إلى كل صفحة قبل إغلاق وسم BODY.';
$string['additionalhtmlhead'] = 'ضمن وسم HEAD';
$string['additionalhtmlhead_desc'] = 'سيتم إضافة المحتوى هنا إلى بنهاية وسم HEAD في كل صفحة.';
$string['additionalhtmltopofbody'] = 'بعد فتح وسم BODY';
$string['additionalhtmltopofbody_desc'] = 'المحتوى هنا سيتم ارساله إلى كل الصفحات بعد فتح التاق بوسم body';
$string['adminseesall'] = 'كل شيء سيكون ظاهر للمشرفين';
$string['adminseesallevents'] = 'كل الأحداث ستكون ظاهرة للمشرفين';
$string['adminseesownevents'] = 'المدراء مثل الاخرين';
$string['advancedfeatures'] = 'المزايا المتقدمة';
$string['allcountrycodes'] = 'جميع رموز البلدان';
$string['allowbeforeblock'] = 'قائمة المسموحات ستتم معالجتها أولاً';
$string['allowbeforeblockdesc'] = 'إفتراضياً، تتم مطابقة المدخلات في قائمة عناوين IP المحظورة أولاً. أما إذا قمت بتفعيل هذا الخيار، فستتم معالجة المدخلات في قائمة عناوين IP المسموحة قبل معالجة القائمة المحظورة.';
$string['allowblockstodock'] = 'إسمح للكتل بالارتساء';
$string['allowcategorythemes'] = 'السماح بمظاهر التصنيفات';
$string['allowcoursethemes'] = 'السماح بمظاهر المساقات';
$string['allowdeletes'] = 'السماح بالحذف';
$string['allowediplist'] = 'قائمة عناوين IP المسموح بها';
$string['allowemailaddresses'] = 'نطاقات البريد الإلكتروني المسموح بها';
$string['allowobjectembed'] = 'السماح بوسوم EMBED ووسوم OBJECT';
$string['allowrenames'] = 'السماح بإعادة التسمية';
$string['allowthemechangeonurl'] = 'السماح بتغييرات المظهر في عنوان الرابط';
$string['allowuserblockhiding'] = 'إسمح للمستخدمين بإخفاء الكتل';
$string['allowuserswitchrolestheycantassign'] = 'dfgdfg';
$string['allowuserthemes'] = 'إسمح بمظاهر الموقع على مستوى المستخدمين';
$string['antivirus'] = 'برنامج مضاد الفيروساي';
$string['appearance'] = 'المظهر';
$string['aspellpath'] = 'المسار إلى aspell';
$string['authentication'] = 'المصادقة';
$string['authpreventaccountcreation'] = 'منع إنشاء حساب عند المصادقة';
$string['authpreventaccountcreation_help'] = 'عند المُصادقة على مستخدم، يتم إنشاء حساب له في الموقع تلقائياً إذا لم يكن موجوداً حتى الآن. إذا تم استعمال قاعدة بيانات خارجية، مثل LDAP للمصادقة، ولكن كنت ترغب في تقييد الوصول إلى الموقع وجعله مقتصراً على المستخدمين الذين لديهم حسابات موجودة مُسبقاً فقط، فهذا الخيار يجب تفعيله. الحسابات الجديدة ستتطلب إنشاءها إما يدوياً أو عن طريق ميزة رفع المستخدمين. لاحظ أن هذا الإعداد لا ينطبق على مصادقة شبكة مودل.';
$string['authsettings'] = 'إدارة المصادقة';
$string['autolang'] = 'التعرف التلقائي على اللغة';
$string['autologinguests'] = 'الدخول التلقائي للضيوف';
$string['availablelicenses'] = 'الرخص المتاحة';
$string['availableto'] = 'متاح لـ';
$string['backgroundcolour'] = 'لون شفاف';
$string['backup_shortname'] = 'استعمل اسم المساق في تسمية ملف الحفظ الاحتياطي';
$string['backup_shortnamehelp'] = 'استعمل اسم المساق كجزء من تسمية ملف الحفظ الاحتياطي.';
$string['backups'] = 'النُّسخ الاحتياطية';
$string['badwordsconfig'] = 'ادخل قائمة الكلمات الممنوعة مفصولة بشاوله';
$string['badwordsdefault'] = 'إذا كانت القائمة المخصصة فارغة، سيتم استعمال القائمة الافتراضية الموجودة في حزمة اللغة.';
$string['badwordslist'] = 'قائمة الكلمات الممنوعة المخصصة';
$string['blockediplist'] = 'قائمة عناوين IP المحظورة';
$string['blockinstances'] = 'حالات';
$string['blockmultiple'] = 'متعدد';
$string['blockprotect'] = 'حالات /أمثلة محفوظة';
$string['blockprotect_help'] = 'إذا قمت بتعطيل نوع معين من الكتل، لن يكون أحد قادراً على إضافة أو حذف أمثلة أو حالات من الكتل. (يمكنك، بالطبع، تفعيل الكتل مرة أخرى إذا كنت بحاجة إلى تحرير الكتل).

والمقصود من ذلك هو حماية الكتل مثل كتلة التنقل والإعدادات التي يصعب جداً الحصول عليها مرة أخرى إذا حُذفت بطريق الخطأ.';
$string['blocksettings'] = 'إدارة الكتل';
$string['blockunprotect'] = 'غير محمي';
$string['bloglevel'] = 'إعدادات الإظهار للمدونة';
$string['bloglevelupgrade'] = 'تطوير إعدادات الإظهار للمدونة';
$string['bloglevelupgradedescription'] = '<p>لقد تم تحديث هذا الموقع مؤخراً إلى مودل 2.0</p>
<p>لقد تم تبسيط إعدادات الإظهار للمدونة في النسخة 2.0، لكن موقعك يستخدم إعدادات إظهار قديمة</p>
<p>للإبقاء على إعدادات الإظهار حسب المادة أو حسب المجموعة للتدوينات في موقعك، عليك تشغيل سكريبت التحديث التالي، والذي سينشئ منتدى من نوع خاص "مدونة" في كل مادة قام الطلاب المسجلون فيها بكتابة تدوينات، وسيتم نسخ هذه التدوينات في هذا المنتدى الخاص.</p>
<p>وبذلك سيتم تحويل كافة التدوينات على مستوى الموقع. ولن يتم حذف أي تدوينة بهذه العملية.</p>
<p>يمكنك تشغيل سكريبت التحديث بزيارة <a href="{$a->fixurl}">صفحة تحديث مستوى المدونة</a>.</p>';
$string['bloglevelupgradeinfo'] = 'لقد تم تبسيط إعدادات الإظهار للمدونة في النسخة 2.0، لكن موقعك يستخدم إعدادات إظهار قديمة
للإبقاء على إعدادات الإظهار حسب المادة أو حسب المجموعة للتدوينات في موقعك، عليك تشغيل سكريبت التحديث التالي، والذي سينشئ منتدى من نوع خاص "مدونة" في كل مادة قام الطلاب المسجلون فيها بكتابة تدوينات، وسيتم نسخ هذه التدوينات في هذا المنتدى الخاص.
وبذلك سيتم تحويل كافة التدوينات على مستوى الموقع. ولن يتم حذف أي تدوينة بهذه العملية.';
$string['bloglevelupgradenotice'] = 'يستخدم موقعك إعدادات إظهار قديمة، ينصح بالقيام <a href="bloglevelupgrade.php">بتحديث إعدادات الإظهار للمدونة</a>';
$string['bookmarkadded'] = 'تمت إضافة الإشارة المرجعية';
$string['bookmarkalreadyexists'] = 'لقد قمت مسبقا بإضافة هذه الصفحة لقائمة مفضلة';
$string['bookmarkdeleted'] = 'تم حذف الإشارة المرجعية';
$string['bookmarkthispage'] = 'أضف هذه الصفحة للقائمة مفضلة';
$string['cachejs'] = 'خبأ Javascript';
$string['cachejs_help'] = 'تُحسِّن تخبئة Javascript وضغطه من أداء تحميل الصفحات بشكل كبير. يُنصح به بشدة لمواقع الإنتاج. ربما قد يرغب المطورون بتعطيل هذه الميزة.';
$string['cachetext'] = 'عمر النص في ذاكرة التخزين المؤقت';
$string['cachetype'] = 'نوع التخزين المؤقت';
$string['calendar_weekend'] = 'أيام عطلة نهاية الأسبوع';
$string['calendarexportsalt'] = 'الشفرة الفريدة الخاصة بتصدير التقويم';
$string['calendarsettings'] = 'تقويم';
$string['cannotdeletemodfilter'] = 'لا يمكنك إلغاء تنصيب المرشح \'{$a->filter}\'  لأنه جزء من الوحدة \'{$a->module}\'';
$string['cfgwwwrootslashwarning'] = 'لقد عرفت $CFG->wwwroot  بشكل خاطئ في ملف config.php. لقد قمت بإضافة حرف \'/\' في النهاية. الرجاء إزالته وإلا ستواجه أخطاء غريبة مثل <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'لقد عرفت $CFG->wwwroot  بشكل خاطئ في ملف config.php. فهو لا يوافق العنوان الذي تحاول الوصول إليه. الرجاء تصحيحه وإلا ستواجه أخطاء غريبة مثل <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'تغير';
$string['changesitelang'] = 'غير لغة الموقع';
$string['checkboxno'] = 'لا';
$string['checkboxyes'] = 'نعم';
$string['choosefiletoedit'] = 'إختر ملفًا لتحريره';
$string['clamfailureonupload'] = 'فشل في كلام أفي';
$string['cleanup'] = 'التنظيف';
$string['clianswerno'] = 'لا';
$string['cliansweryes'] = 'نعم';
$string['cliincorrectvalueerror'] = 'خطأ، القيمة "{$a->value}" غير صحيحة لـ "{$a->option}"';
$string['cliincorrectvalueretry'] = 'قيمة غير صحيحة، حاول مرة أخرى';
$string['clistatusdisabled'] = 'الحالة: معطل';
$string['clistatusenabled'] = 'الحالة: مفعل';
$string['clitypevalue'] = 'أدخل القيمة';
$string['clitypevaluedefault'] = 'أدخل القيمة أو إضغط مفتاح Enter لاستعمال القيمة الافتراضية ({$a})';
$string['cliunknowoption'] = 'خيارات غير معروفة
{$a}
الرجاء استخدام خيار المساعدة';
$string['cliupgradefinished'] = 'تم بنجاح ترقية سطر الأوامر';
$string['cliupgradenoneed'] = 'لا حاجة لترقية الإصدار المُثبِّت رقم {$a}. شكراً لمجيئك على أي حال!';
$string['cliyesnoprompt'] = 'أدخل y (وتعني نعم) أو n (وتعني لا)';
$string['commentsperpage'] = 'التعليقات المعروضة في كل صفحة';
$string['commonfiltersettings'] = 'إعدادات المرشح الشائعة';
$string['commonsettings'] = 'إعدادات عامة';
$string['componentinstalled'] = 'تم تنصيب المُكون';
$string['computedfromlogs'] = 'محسوب من سجلات الوقوعات منذ {$a}.';
$string['condifmodeditdefaults'] = 'تستخدم القيم الافتراضية في نموذج الإعدادات عند إنشاء نشاط جديد أومصدر جديد.';
$string['confeditorhidebuttons'] = 'إختر الأزرار التي ينبغي إخفاؤها من محرر HTML.';
$string['configallcountrycodes'] = 'هذه القائمه مكونة من بلدان يمكن اختيارها من اماكن عده, فمثلا في اعدادات المستخدم. اذا تركت فارغة (المفترض';
$string['configallowassign'] = 'يمكنك السماح لأصحاب الأدوار التي على الجانب الأيمن بتعيين بعض أدوار الأعمدة للآخرين.';
$string['configallowblockstodock'] = 'إذا تم تفعيل هذا الخيار ، وكان مدعوم من قبل القالب ، فسيتمكن المستخدمين من اختيار نقل الكتل إلى صف خاص.';
$string['configallowcategorythemes'] = 'إذا قمت بتمكين هذا الخيار،سيصبح من الممكن تعيين القوالب على مستوى التصنيفات. وهذا سيؤثر على جميع التصنيفات الفرعية والمقررات الدراسية إلا إذا تم اختيار القالب الخاص بهم. تحذير: قد يؤثر تمكين قوالب التصنيفات على الأداء.';
$string['configallowcoursethemes'] = 'إذا قمت بتمكينه، سيسمح للمساقات بإعداد المظاهر الخاصة بها. مظاهر المساقات تتجاوز كل خيارات المظهر الأخرى (الموقع، المستخدم، أو الجلسة)';
$string['configallowemailaddresses'] = 'لو ترغب تقييد كل عناوين البريد الإلكتروني الجديد بنطاقات معينة، يتوجب عليك سردهم هناء منفصلين بمسافة. جميع النطاقات الأخرى سترفض. للسماح بالنطاقات الفرعية أضف النطاق وقبله نقطة \'.\'. على سبيل المثال  <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'كإجراء أمني افتراضي، لا يسمح للمستخدمين العاديين بتضمين ملفات وسائط متعددة (مثل فلاش) ضمن النصوص وذلك باستعمال وسوم التضمين الواضح الخاص بتنسيق HTML (ولو أن ذلك ممكن بشكل آمن باستعمال مرشح تضمين الوسائط المتعددة). إذا أردتَ السماح بهذه الوسوم، قم بتمكين هذا الخيار.';
$string['configallowoverride'] = 'السماح للأدوارِ على الجانبِ اليسارِ لتجاوز الأدوارِ في كُلّ عمود';
$string['configallowoverride2'] = 'حدد الأدوار التي يمكن تجاوزها من قبل الدور المدرج في اللائحة المدرجة على الشمال. <br/>لاحظ أن هذه الإعدادات تتحقق فقط للأشخاص الذين يتمتعون بميزة moodle/role:override أو يتمتعون بميزة moodle/role:safeoverride.';
$string['configallowswitch'] = 'تحديد الأدوار التي يمكن للمستخدم التبديل إليها، استناداً إلى الأدوار التي لديه بالفعل. بالإضافة إلى القيد المعين في هذا الجدول، يجب أن يكون لدى المستخدم أيضا في مودل / الدور: القدرة على تبديل الأدوار و  قادر على التحويل.
<br /> لاحظ أنه من الممكن فقط التبديل إلى الأدوار التي في مودل / المقرر : القدرة على العرض ، و أنه لم يكن لديه مودل / الموقع : القدرة على عمل أيّ شيء، بحيث يتم تعطيل بعض الأعمدة في هذا الجدول.';
$string['configallowthemechangeonurl'] = 'عند تمكينه، يمكن تغيير المظهر بإضافة إمّا:<br/>?theme=themename إلى أي رابط في مودل (مثل: mymoodlesite.com/?theme=afterburner) أو <br/>&theme=themename إلى أي رابط موودل (مثل: mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'هل ترغب في السماح للمستخدمين من أخفاء/إظهار الكتل الجانبية في الموقع؟ هذه الخاصية تستخدم جافا سكربت وكوكيز لتتذكر حالة كل كتلة، وهذا سيؤثر على المعاينة الخاص بالمستخدم.';
$string['configallowuserswitchrolestheycantassign'] = 'بشكل افتراضي ، يتم تعيين مودل/ الدور: تعيين للمستخدمين لتبديل الأدوار. يؤدي تمكين هذا الإعداد إلى إزالة هذا المطلب ، وينتج عن ذلك الأدوار المتاحة في القائمة المنسدلة "التبديل إلى الدور" والتي يتم تحديدها حسب الإعدادات في جدول "السماح بتعيينات الدور" فقط. يوصى بأن الإعدادات في جدول "السماح بتعيينات الدور" لا تسمح للمستخدمين بالتبديل إلى دور ذي قدرات أكثر من دورهم الحالي.';
$string['configallowuserthemes'] = 'لو مكن هذا، سيسمح للمستخدمين القيام باختيار السمات الخاصة بهم، سمات المستخدم تطغى على سمات الموقع، ولكن لن تطغى على سمات المقرر الدراسي.';
$string['configallusersaresitestudents'] = 'لأنشطة الصفحة الأولى مِنْ الموقعِ، هَلْ كُلّ المستخدمون يَجِبُ أَنْ يُعتَبرَ كطلاب؟ إذا كانت الأجابة "نعم"، أذن سَيَسْمحُ للمُشَارَكَة لأيّ صاحب حساب كطالب في تلك النشاطاتِ. إذا كانت الأجابة "لا"،  فقط المستخدمون الذين هم مشاركون على الأقل في مقرر دراسي واحد سَيَكُونُون قادرون على الإشتِراك في انشطة الصفحة الأولى. فقط المدراء والمعلمون المُخَصَّصون يُمْكِنُ أَنْ يتحكموا كالمعلمين لهذه لأنشطة الصفحة الأولى.';
$string['configauthenticationplugins'] = 'الرجاء اختيار مزودات التوثيق التي ترغب في استخدامها ثم رتبها حسب إمكانيات الدخول';
$string['configautolang'] = 'إكتشف اللغة الافتراضية من إعدادات المتصفح، في حالة تعطيله، استعمل اللغة الافتراضية للموقع.';
$string['configautologinguests'] = 'هل ينبغي اعتبار الزوار تلقائياً كضيوف عندما يدخلون إلى مساقات تسمح بدخول الضيوف؟';
$string['configbloglevel'] = 'هذا الاعداد يَسْمحُ لك بتقييد المستوى الذي يمكن من خلاله معاينة المدونات الخاصة بالمستخدمين في هذا الموقعِ. لاحظ أن هذا سيُحدّدَ السياقَ الأقصى للمشاهدِ ولَيس للمشارك أَو أنواعَ منشورات المدونات. كما يُمْكِنُ تعطيل المدونات بالكامل إذا كنت لا تُريدُها مطلقاً.';
$string['configcachetext'] = 'للمواقعِ أَو المواقعِ الأكبرِ الذي يستخدم منقحات النَصِّ، هذا الأعداد يُمْكِنُ أَنْ يقوم بتسرّيعَ الأداء. ُنوسخ النصوصِ سَتَحتفظُ بها في شكلِهم الذي تم تنسيقها به مسبقا وللوقتِ المحدّدَ هنا. اختيار قيم صغيرة جداً قَدْ يَبطئ الأداء بعض الشّيء، ولكن اختيار قيم كبيرة جداً قَدْ يعْني ان النصوصَ ستَستغرقُ وقتاً طويلاً أَنْ يجدد (بالصلاتِ الجديدةِ، على سبيل المثال).';
$string['configcalendarexportsalt'] = 'يُستعمل هذا النص العشوائي لتحسين أمان ترميزات المصادقة المستعملة عند تصدير التقويمات. يرجى ملاحظة أن جميع الترميزات الحالية تبطل إذا قمت بتغيير هذه الشفرة .';
$string['configclamactlikevirus'] = 'عامل الملفات على أنها فيروسات';
$string['configclamdonothing'] = 'عامل الملفات على أنها سليمه';
$string['configclamfailureonupload'] = 'لو قمت بإعداد كلامي لمَسْح الملفاتِ المُرسَلةِ، ولَكنَّه إعد بشكل خاطئ أَو أخفقُ في العمل السببِ غير معروف، كيف يَجِبُ أَنْ يَتصرّفَ؟ لو قمت بإختيارُ \' عامل جميع الملفات كفيروساتِ \'، سيتم نقلهم إلى منطقةِ المحجر الصحي، أَو سيتم حَذفها. لو قمت بإختيارُ \' عامل جميع الملفات على أنها سليمه سَتَنتقلُ إلى الدليلِ المحدد. بأي حال من الأحوال، سيتم إنذارُ المدراء بذلك. إلو قمت بإختيارُ \' عامل جميع الملفات كفيروساتِ \' ولسبب ما أخفقُ كلامي للقيام بمسحها. (عادة لأن مسار كلامي غير صحيح )، كُلّ الملفات التي مُرسَلة سَتَنتقلُ إلى منطقةِ المحجر الصحي المُعطيةِ، أَو تحَذف. كُنْ حذراً مع هذا الإعداد.';
$string['configcookiehttponly'] = 'تمكن ميزة PHP 5.2.0 الجديدة - المتصفحات من طلب لإرسال ملف تعريف الارتباط مع طلبات HTTP الحقيقية الوحيدة، و ملفات تعريف الارتباط لا ينبغي أن يكون الوصول إليها عن طريق لغات البرمجة. هذا غير معتمد في جميع المتصفحات و قد لا تكون متوافقة تماما مع القانون الحالي. إنها تساعد على منع بعض أنواع الهجمات XSS.';
$string['configcookiesecure'] = 'إذا كان الملقم يقبل فقط اتصالات https فمن المستحسن تمكين إرسال آمن لملفات تعريف الارتباط . إذا مكّن الرجاء التأكد من أن خادم الشبكة لا يقبل http:// أو إعداد إعادة توجيه دائمة إلى عنوان https://. عندما  wwwroot  عنوان لا يبدأ بـ https:// يتم إيقاف تشغيل هذا الإعداد تلقائيا.';
$string['configcountry'] = 'إذا قمت بتحديد البلد هنا، فسيكون هو البلد الافتراضي لكل المستخدمين الجدد، لتفرض على المستخدمين إختيار دولهم، أتركه خالياً.';
$string['configcourserequestnotify'] = 'أكتب اسم المستخدم الخاص بالمستخدم الذي سيتم إشعاره عند طلب مساق جديد';
$string['configcourserequestnotify2'] = 'قائمة المستخدمين الذين سيتم إخطارهم عند طلب مقرر دراسي.  المستخدمون التالية أسماءهم فقط هم من يستطيع الموافقة على طلبات المقرر الدراسي.';
$string['configcoursesperpage'] = 'أدخل عدد المقررات الدراسية التي ترغب عرضها في كل صفحة في قائمة المقررات الدارسي';
$string['configcronclionly'] = 'إذا مكن هذا سيجعل تشغيل الكرون اسكربيت (cron script) تعمل من من خلال سطر الأوامر عوضاً عن الويب. هذا ستخطى كلمة  المرور الكرون (cron) التالية:';
$string['configcronremotepassword'] = 'هذا يعني أن الاسكربت الخاصة بـ cron.php لن تعمل عن طريق متصفح الويب بدون تزويد كلمة المرور وذلك باستخدام عنوان الويب بالصياغة التالية:
:<pre>
http://site.example.com/admin/cron.php?password=opensesame
</pre>
لا حاجة لكلمة مرور في حالة ترك هذا خالياً.';
$string['configcurlcache'] = 'وقت الإحتفاظ ب cURL بالثواني';
$string['configcustommenuitems'] = 'يمكنك تهيئة قائمة مخصصة هنا. أدخل كل عنصر من عناصر القائمة في سطر جديد بالصيغة الآتية: نص عنصر القائمة، رابط (اختياري وليس لعنصر القائمة الرئيسي ذي العناصر الفرعية)، نص التلميح (اختياري)، ورمز اللغة أو قائمة برموز اللغات مفصولاً بين عناصرها بفارزة (اختياري، من أجل عرض النص للمستخدمين بهذه اللغة حصرياً حسب تفضيلاتهم للغات الممكنة في الموقع)... مفصولة جميعاً فيما بينها بحرف الأنبوب (|). السطور البادئة بالحرف (-) ستظهر بمثابة فقرات فرعية ضمن عنصر القائمة الأعلى منها رتبة. استعمل ### لإنشاء فاصل أفقي ما بين العناصر في القائمة. على سبيل المثال:
<pre>
Courses
-All courses|/course/
-Course search|/course/search.php
-###
-FAQ|https://someurl.xyz/faq
-Preguntas más frecuentes|https://someurl.xyz/pmf||es
Mobile app|https://someurl.xyz/app|Download our app
</pre>';
$string['configdbsessions'] = 'لو تم تمكين هذا الإعداد سيستخدم قاعدةَ البيانات لتخَزْين معلوماتِ الدورات الحاليةِ. هذا مفيدُ خصوصاً للمواقع الكبيرِة / المشغولة المبنيةعلى عنقودِ الخادماتِ. لمعظم المواقعِ من المفترض أَنْ يُتْرَكَ معطل لكي  يتم استخدام القرص الصلب للخادمَ بدلاً مِن ذلك. مُلاحظة تغيرِ هذا الإعداد الآن سيخرج كُلّ المستخدمين الحاليون (بما في ذلك أنت).';
$string['configdebug'] = 'إذا قمت بتشغيل هذا، إذن تقارير PHP من نوع error_reporting ستزداد لذلك سيظهر المزيد من التحذيرات. هذا مفيدٌ فقط للمطوّرين.';
$string['configdebugdisplay'] = 'تعيينه إلى تشغيل، التقرير عن الخطأ سينقل إلى صفحة لغة توصيف النصوص المترابطة . هذا تطبيقي ، ولكنه يكسر XHTML، JS، ملفات تعريف الارتباط و رؤوس HTTP بشكل عام.
تعيينه إلى إيقاف، سيرسل المخرجات إلى سجلات الخادم الخاص بك، مما يتيح الأفضل للتصحيح . إعداد PHP error_log يحكم إلى أيّ سجل يذهب هذا.';
$string['configdebugpageinfo'] = 'مكن هذا الخيار في حالة رغبتك طباعة معلومات هذه الصفحة في تذيل الصفحة المطبوعة ';
$string['configdebugvalidators'] = 'مكّنه إذا كنت تريد أن يكون لك روابط إلى خوادم مدقق خارجي في تذييل الصفحة . قد تحتاج إلى إنشاء مستخدم جديد باستخدام اسم المستخدم <<em>w3cvalidator</em>,  و تمكين دخول الضيف.
هذه التغييرات قد تسمح بدخول غير المصرح لهم إلى الخادم ، لا تقم بتمكينه على مواقع الإنتاج !';
$string['configdefaultallowedmodules'] = 'من أجل المقررات التي تنتمي للتصنيفات السابقة، أي الوحدات ترغب في أن تكون افتراضية <b> عند إنشاء مقرر دراسي </b>؟';
$string['configdefaulthomepage'] = 'هذا سيحدد الصفحة الرئيسية للمستخدمين الذين دخلوا على النظام';
$string['configdefaultrequestcategory'] = 'سيتم وضع جميع المقررات المطلوبة من المستخدمين في هذا التصنيف.';
$string['configdefaultrequestedcategory'] = 'التصنيف الافتراضي التي توضع فيه المقررات المطلوبة، إذا تمت الموافقة عليها.';
$string['configdefaultuserroleid'] = 'كُلّ المستخدمين الذين دخلوا الموقع سَيَعطونَ الإمكانات في الدورِ الذي تُحدّدُه هنا، على مستوى الموقعَ، بالإضافة إلى أيّ أدوار أخرى تم منحهم إياها مسبقًا. مستوى الدور الافتراضي هو دورُ المستخدم المصرح له. لاحظْ بِأَنَّ هذا لَنْ يتعارض مع الأدوارِ الأخرى الممنوحة، إلا إذا كنت تحظر الإمكانات، إنه يضمن فقط أن جميع المستخدمين لديهم القدرات التي هي غير قابلة للمنح على مستوى المقرر (على سبيل المثال النشر في المدونات، إدارة التقويم الشخصي... إلخ).';
$string['configdeleteincompleteusers'] = 'بعد هذه الفتر، جميع الحسابات القديم والتي لم يكتمل إعدادها ستلغى';
$string['configdeleteunconfirmed'] = 'إذا أنت تَستعملُ تحقُّقَ بريد إلكتروني، هذه الفترةُ التي ضمنها يتم الرَدّ على المستخدمين. بعد هذه الفترةِ، الحسابات القديمة الغير مؤكّدة ستحْذُوف.';
$string['configdenyemailaddresses'] = 'لرفض عناوين البريد الالكتروني مِنْ مجالاتِ معيّنة، قم بإدراج تلك المجالات هنا بالطريقة نفسها. كُلّ المجالات الأخرى سَتَكُونُ مقبولة.  لرفض مجالات فرعية، أضف المجال مع سبقه بنقطة \'.\' ومثالاً على ذلك: - <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'عطل امكانية صلاحية المستخدم لتغيير الصورة في السيرة الذاتية';
$string['configdisplayloginfailures'] = 'هذا سَيعْرضُ معلوماتَ لمستخدمين مختارينِ حول فاشلِ محاولات الدخول السابقة.';
$string['configdocroot'] = 'عرّفُ مسار وثائق مودل. يُمْكِنُك تُغيّرَ هذا أذا رغبت في توفير وثائقك المخصص. ولكن يجب عليك تحديد المسار الصحيح لهذه الوثائق الخاصة بك، لذا يجب أن يكون مسار الوثائق على النحو التالي: http://docs.moodle.org';
$string['configdoctonewwindow'] = 'في حالة تمكين هذا الخيار، ستظهر كل الروابط لتوثيقات مودل في نافذة جديدة.';
$string['configeditordictionary'] = 'سيتم استخدام هذه القيمة في حالة عدم وجود قاموس للغة المستخدم مثبت على المدقق إملائي (aspell)';
$string['configeditorfontlist'] = 'إخترْ الخطوطَ التي يَجِبُ أَنْ تَظْهرَ في القائمةِ خطوط المحرّرَ.';
$string['configemailchangeconfirmation'] = 'يتطلب خطوة التأكيد بالبريد الالكتروني عند تغيير المستخدمين لعنوان بريدهم في ملفاتهم الشخصية.';
$string['configenableajax'] = 'سيمكنك هذا الإعداد التحكم في استخدام (AJAX)أجاكس (بنية توصيلية متقدمة بين جهاز الخادم/وجهاز المستخدم وذلك عن طريق استخدام جافا اسكربت) عبر كامل الموقع. بتمكين هذا الإعداد سيظل بإمكان المستخدمين اختيار ما يريدون من لمحاتهم الشخصية، عدا ذلك فسيتم تعطيل (AJAX) أجاكس مع الكل.';
$string['configenablecalendarexport'] = 'فعل التصدير أو الاشتراك في التقويم';
$string['configenablecomments'] = 'تمكين التعليقات';
$string['configenablecourserequests'] = 'سيسمح هذا لإي مستخدم طلب إنشاء مقرر دراسي.';
$string['configenabledevicedetection'] = 'مكّن الكشف عن الهواتف النقالة، و الهواتف الذكية، و الأجهزة اللوحية أو الأجهزة الافتراضية (أجهزة الكمبيوتر المكتبية و أجهزة الكمبيوتر المحمولة، إلخ) لتطبيق المظاهر و غيرها من الميزات .';
$string['configenableglobalsearch'] = 'سيسمح هذا الإعداد بإمكانية البحث الشامل عن في المصادر والأنشطة، هذا الإعداد غير متلائم مع PHP 4.';
$string['configenablemobilewebservice'] = 'مكّن الخدمة المتنقلة لتطبيقات مودل الرسمية أو التطبيقات الأخرى التي قد تطلبها. لمزيد من المعلومات، يرجى قراءة {$a}';
$string['configenablerssfeeds'] = 'تفعيل هذا سَيُمكّنُ  خدمة تغذية الأخبار عبر الموقعِ. لرُؤية أيّ تغيير  سَتَحتاجُ لتَمْكين تغذية الأخبار في الوحداتِ الفرديةِ أيضاً - اذْهبُ إلى إعدادات الوحداتَ تحت إعدادات المدير.';
$string['configenablerssfeedsdisabled'] = 'لَيس متوفرَ الآن: خدمة تغذية الخبار غير مفعلة في كُلّ الموقعِ. لتفعيلها، اذْهبُ إلى إعدادات المتغيّراتَ تحت إعدادات المدير.';
$string['configenablerssfeedsdisabled2'] = 'خدمة تغذية الأخبار معطلة حالياً على مستوى الموقع. ينبغي تمكينها أولاً في المزايا المتقدمة في إدارة الموقع.';
$string['configenablestats'] = 'إذا قمت باختيار \'نعم\' هنا، سيقوم مشغل المهام المجدولة لمودل بمعالجة السجلات وتَجْميع بَعْض الإحصائياتِ. إعتِماداً على حجم الحركة في موقعِكَ، سيستغرق ذلك وقتاً، إذا قمت بتمْكِين هذا الخيار، سَتَكُونُ قادراً على رُؤية بَعْض الرسوم البيانية المثيرةِ والإحصائياتِ لكُلّ مساقاتك، أو على مستوى الموقع عموماً.';
$string['configenabletrusttext'] = 'أفتراضياً سيقوم مودل بتنظّيف النَص الذي يوضع مِنْ قبل المستخدمين لإزالة أيّ نصوص برمجية خبيثة محتملة قد تشكل خطراً. إنّ نظام المحتوى الموثوق هو طريقة لمنح بعض المستخدمين الذين تثق بهم صلاحية تَضْمين هذه الميزّاتِ المتقدّمةِ في ما يقدمونه من محتوى بدون تدخل. لتَمْكين هذا النظامِ، عليك أولاً تَمْكين هذا الإعداد، ثم مْنح صلاحية وضع المحتوى الموثوق إلى دور معين. النصوص المنشأة أَو المرفوعة مِن قِبل هؤلاء المستخدمين ستؤشَّر على أنها موثق بها ولن يتم تنظيفها قبل عرضها.';
$string['configenablewebservices'] = 'خدمات الإنترنت تمكن الأنظمة الأخرى من تسجيل الدخول إلى مودل و إجراء العمليات. و ينبغي لمزيد من الأمان تعطيل هذه الميزة إلا إذا كنت تستخدمها حقا.';
$string['configenablewsdocumentation'] = 'تمكين التوليد الآلي من وثائق خدمات الإنترنت . يمكن للمستخدم الوصول إلى الوثائق الخاصة به على صفحة مفاتيح الأمن {$a}. فإنه dعرض وثائق البروتوكولات الممكنة فقط.';
$string['configerrorlevel'] = 'إخترْ كميةَ تحذيراتِ PHP التي تُريدُها أَنْ تُعْرَضَ. الوضع الطبيعي عادة هو أفضل إختيار.';
$string['configextendedusernamechars'] = 'فعل هذا الإعداد لسماح للطلابِ استخدام أيّ حروف في أسماءِ المستخدمين (لاحظ أن هذا لا يؤثّرُ على أسمائِهم الحقيقة). إنّ الوضع الأفتراضي غير ممكن وهذا يُحدّدُ أسماءَ المستخدمين لِكي تَكُونَ حرفية رقميةَ فقط';
$string['configextramemorylimit'] = 'بعض العمليات مثل أبحث, إعمل نسخ إحتياط\\إسترجع أو العمليات المجدولة(cron) تحتاج إلى .ذاكرة وصول أكبر.إضبط قيم أعلى للمواقع الكبيرة';
$string['configfilterall'] = 'نقح كُلّ المدخلات، بما في ذلك العناوينِ، شريط التصفّح وهكذا. هذا مفيدُ في الغالب عند إستعمال منقح متعدد اللغات، ما عدا ذلك فإِنَّهُ سيقوم بإضافة حملاً إضافياً على موقعِكَ.';
$string['configfiltermatchoneperpage'] = 'منقحات الربط التلقائي ستقوم بتوليد رابط منفرد لأول تطابق نصي يُعثر عليه في الصفحة، وسيتم تجاهل باقي المتطابقات.';
$string['configfiltermatchonepertext'] = 'سيقوم ربط المنقحات الآلي بربط أول تطابق نصي يعثر علية في الصفحة وسيتم تجاهل باقي المتطابقات المتكررة لنص نفسة. (ومثال على ذلك: -، مصدر، كتلة) سيتم تجاهل هذا الإعداد لو تم أختيار <i>نعم</i>. امام تطابق نصي واحد لكل صفحة';
$string['configfilteruploadedfiles'] = 'معالجة كل الملفات ونصوص HTML المرفوعة إلى الموقع باستعمال المنقحات قبل عَرْضها، أو فقط فحص ملفات HTML أو إهمال الفحص على الإطلاق.';
$string['configforcelogin'] = 'عادة، يمكن قراءة الصفحة الأولى مِن الموقعِ وقائمة المساقات فيه (لكن لَيس المساقات نفسها) مِن قِبل الناسِ بدون تسجيل الدخول إلى الموقعِ. إذا كنتَ تريد إجبار الناس على تسجيل الدخول قبل أن يقوموا بأي شيء في الموقع، فعليك تمكين هذا الإعداد.';
$string['configforceloginforprofiles'] = 'لإجْبار الناسِ الدخول إلى الموقع قم بتمَكّينْ هذا الإعداد للحصول إشتراك وتسجيل فعلي (ليس كضيف) قبل أن يُسْمَحَ لرُؤية صفحات السيرة الذاتية للمستعملَ. الوضع الأفتراضي ("غير مفعل") لتمكن الطلاب المتوقّعون أَنْ يَقْرأوا عن معلمين كُلّ مقرر دراسي، كما ان هذا يعني أن المعلمون سيظهرون ضمن نتائج محرّكاتِ البحث أثناء البحث عن مواقع.';
$string['configframename'] = 'لو كنت ترغب في تضمين مودل ضمن إطار صفحة خاصة بموقك، اذن قم بوَضعَ اسمَ الإطارِ هنا. ما عدا ذلك هذه القيمةِ يَجِبُ أَنْ تَبْقى \' _ Top \'';
$string['configfrontpage'] = 'سيتم عرض العناصر المحددة أعلاه في الصفحة الرئيسية للموقع.';
$string['configfrontpageloggedin'] = 'سيتم عرض العناصر المحددة أعلاه في الصفحة الرئيسية للموقع بعد قيام المستخدم بتسجيل دخوله.';
$string['configfullnamedisplay'] = 'هذه الخيار يعرف كيفية ظهور الأسماء عند عرضها بالكامل. لأكثر مواقعِ التي تستخدم لغة واحدة، الإعداد الأفتراضي هو الأكثر كفاءة "الاسم الأول + اسم العائلة "، لَكنَّك قَدْ تَختارُ إخْفاء اسم العائلة، أَو تتَرْكه إلى معطيات حزمة اللغةِ المختارة (بَعْض اللغاتِ لَها طرق عرض مختلفةُ).';
$string['configgdversion'] = 'حدد اصدار الـ جي دي تلك المثبت على الخادم. الأصدار المعروض افتراضياً هو الذي تم اكتشافه آليا. لا تُغيّرْ هذا مالم تَعْرفُ حقاً ما أنت تَعْملُ.';
$string['configgeoipfile'] = 'موضع ملف بيانات GeoLite2 City. هذا الملف ليس جزءاً من توزيعة مودل وينبغي الحصول عليه بشكل منفصل من
<a href="https://www.maxmind.com/">MaxMind</a>.
يمكنك إما شراء نسخة تجارية أو استعمال الإصدار المجاني. سيكون عليك التسجيل من أجل تنزيل ملف قاعدة بيانات City، ويمكنك القيام بذلك من
<a href="https://dev.maxmind.com/geoip/geoip2/geolite2/" >https://dev.maxmind.com/geoip/geoip2/geolite2/</a>. بمجرد قيامك بالتسجيل وتنزيل الملف، قم بفك ضغطه في المجلد "{$a}" في مخدمك.';
$string['configgetremoteaddrconf'] = 'إذا كان الخادم الخاص بك هو وراء وكيل عكسي، يمكنك استخدام هذا الإعداد لتحديد أيّ رؤوس HTTP يمكن الوثوق بها لاحتواء عنوان IP البعيد. تتم قراءة رؤوس الصفحات في النظام، و ذلك باستخدام أول واحد متاح .';
$string['configgradebookroles'] = 'هذا الإعداد يَسْمحُ لك بالسَيْطَرَة على مَنْ يظْهرُ في سجل العلامات. يَحتاجُ المستخدمين أَنْ يَكُونَ عِنْدَهُمْ على الأقل أحد هذه الأدوارِ في المساق ليتم إظهارهم في سجل علامات ذلك المساق.';
$string['configgradeexport'] = 'اختر أيّ صيغ تصدير دفتر الدرجات هي الطريقة الرئيسية لتصدير الدرجات الخاصة بك. اختيار المكون الإضافي سوف يتم تعيينه و استخدام حقل "آخر تصدير" لكل درجة. على سبيل المثال ، هذا قد يظهر في سجلات التصدير بأن يجري تأشيرها بأنها "جديدة" أو "محدّثة". إذا كنت غير متأكد من هذا فاترك كل شيء دون تأشير.';
$string['confighiddenuserfields'] = 'إختر حقول معلومات المستخدم التي ترغب في إخفائها عن باقي المستخدمين، عدا معلمي المقرر الدراسي/ المدراء. هذا يزيد سرية الطلاب. أضغط إزرار الكنترل لإختيار أكثر من حقل';
$string['configidnumber'] = 'هذا الخيارِ يُحدّدُ سواء (أ) عدم طلب المستخدمون تزويد رقمِ هوية مطلقاً، (ب) طلب المستخدمون تزويد رقمِ هوية، ولكن يُمْكِنُ أَنْ يَتْركَه فارغ أَو (ج) طلب المستخدمون تزويد رقمِ هوية ولا يَستطيعونَ تَرْكه فارغ. لوتم تزويد رقمِ هوية المستخدم سيكون رقمِ هوية مَعْرُوضُ في صفحة السيرة الذاتية.';
$string['configintro'] = 'في هذه الصفحةِ يُمْكِنُك تحديد عدد مِنْ متغيّراتِ الإعدادات التي تُساعدُ على جَعْل مودل قادراً على العملِ بشكل صحيح في مخدمِك. لا تقلق كثيراً بشأن هذا الإعداد - الوضع الافتراضي سيعمل عادة بشكل صحيح ويمكنك دائماً العودة إلى هذه الصفحةِ لاحقاً للقيام بتغيير هذه الإعدادات.';
$string['configintroadmin'] = 'في هذه الصفحةِ يَجِبُ تهيئة حساب المشرف الرئيسي الذي سَتكونُ له سيطرةٌ كاملةٌ على الموقعِ. تأكّدْ من منحه اسم مستخدم وكلمةَ مرور آمنة فضلاً عن عنوان بريد الكتروني صحيح. ستتمكن من إنشاء حسابات مشرفين آخرين لاحقاً.';
$string['configintrosite'] = 'من خلال هذه الصفحةِ ستتمكن من إعداد الصفحة الأولى واسمِ الموقع.  تستطيع العودة لاحقاً لتَغيير هذه الإعدادات وذلك من خلال \'رابط إعدادات الموقعِ\' على الصفحة الرئيسيةِ.';
$string['configintrotimezones'] = 'هذه الصفحةِ سَتَبْحثُ عن المعلوماتِ الجديدةِ حول المناطقِ الزمنية العالميةِ (بالإضافة إلى التوقيت الصيفي) وتُجدّدُ قاعدةَ بياناتكِ المحليّةَ بهذه المعلوماتِ. هذه المواقعِ سَتَكُونُ ذات مربعات، بالترتيب: {$a}. هذا الإجراءِ عموماً أمن ولا يَستطيعُ التأثير على تثبيت مودل الطبيعي. هَلْ ترغب في تَجديد المناطقِ الزمنية الآن؟';
$string['configiplookup'] = 'عندما تَنْقرُ على عنوان آي بي (مثل 34.12.222.93)، مثل ما يوجد في السجلاتِ، تستطيع مشاهدة خريطة العالم موضح عليها في معظم الاحيان المكان الذي ينتمى إليه هذا العنوان.  يوجد ووظائف التوصيل مختلف لهذه الخدمة يُمْكِنُك الاختيار منها، لكل منها  محاسنها ومساوئها.';
$string['configkeeptagnamecase'] = 'ضع علامة هنا إذا كنت ترغب أن تحتفظ أسماء العلامات بشكلها الذي تم إدخالها به من قبل المستخدمين اللذين أوجدوها.';
$string['configlang'] = 'إخترْ  اللغة الإفتراضية للموقعِ. المستخدمون يستطيعون تجاوز هذا الإعداد لاحقاً وذلك بإختيار لغتهم المفضلة.';
$string['configlangdir'] = 'أكثر اللغاتِ تعرض من اليسارَ إلى اليمين، لكن البعضَ، مثل اللغة العربية والعبرية، تعرض من اليمين إلى اليسارِ.';
$string['configlanglist'] = 'إتركْ هذا فارغ للسَماح للمستخدمون من إخْتياَر مِنْ أيّ لغة عمن اللغات المثبته ضمن موقعك، أنت يُمْكِنُ أَنْ تُقصّرَ قائمةَ اللغةَ بإضافة شاوله بين اسماء اللغات التي تُريدُ. على سبيل المثال: en ,es_es,fr،';
$string['configlangmenu'] = 'إخترْ سواء تُريدَ عَرْض قائمةِ اللغةِ العامةِ على الصفحة الرئيسيةِ، صفحة إتَّصالِ الخ  أَو لا تريد. هذا لا يُؤثّرُ على تمكن المستخدم من اختيار اللغةِ المُفَضَّلةِ في السيرة الذاتية الخاصةِ.';
$string['configlangstringcache'] = 'يحفظ كل سلاسل اللغة في ملفات مجمعة داخل دليل المعلومات.
ربما ترغب في تعطيل هذه العملية أثناء قيامك بترجمة moodleأو إذا كنت تقوم بغيير بعض السلاسل في مصدر رموز moodle.
في أي حال آخر, يفضل أن تترك هذه العمليه مفعلة لغايات تقييم فوائد الأداء';
$string['configlatinexcelexport'] = 'إختر ترميز التصدير إلى Excel.';
$string['configlocale'] = 'إختر ترميز لغة الموقع ككل - هذا سيتجاوز التنسيقات واللغة التي تُعرَض بها التواريخ التي تأتي بها حزم اللغات المختلفة (رغم أن أسماء الأيام في التقويم لا تتأثر به). تَحتاجُ لأَنْ يكُونَ هذا الترميز منصباً أيضاً في نظامِ تشغيلك (مثال من بيئة لينكس: en_US.UTF-8 أو es_ES.UTF-8). في أغلب الحالات، ينبغي ترك هذا الخيار فارغاً.';
$string['configloginhttps'] = 'تشغيل هذا الخيار سَيَجْعلُ مودل القيام بإستعمال اتصال أمن (secure https) فقط لصفحة الدخول إلى الموقع (لتَزويد الدخول أمن)، وبعد ذلك يعود إلى عنوان (http) الإتش تي تي بي الطبيعيِ  وذلك لتسريع الأداء. تحذير: يَتطلّبُ هذا الإعداد تفعيل إتش تي تي بي اس (https) على خادم الشبكة -  إذا لم يكن كذلك ستمنع دخولك إلى الموقع.';
$string['configloglifetime'] = 'هذا يُحدّدُ طولَ المدة الزمنية التي ترغب فيها بإبْقاء سجلاتِ وقوعات الانشطة قبل أن تحذف تلقائياً. السجلات الأقدم مِنْ هذه المدة ستحْذفُ آلياً. من الأفضل إبْقاء السجلاتِ أطول فترة ممكنة تحسباً لاحتمالية الحاجة إليها، ولكن إذا كان المخدم عندك مشغولاً جداً ويُواجهُ مشاكلَ في الأداءِ، فقد تفضل تقليل هذه المدة الزمنية. القيم الأقل من 30 غير موصى بها لأن الإحصائيات قد لا تعمل بشكل صحيح.';
$string['configlookahead'] = 'أيام المستقبل التي سيُنظر إليها';
$string['configmaxbytes'] = 'هذا يُحدّدُ الحجم الأقصى للملفاتَ المحملة إلى الموقع ككل هذا الإعداد محدّدُ بإعدادات الـ بي إتش بي _max_filesize وإعدادات الأباتشي Apache LimitRequestBody. تباعاً , الحجم الأقصى  للبايتس maxbytes يُحدّدُ حجمِ الذي يُمْكِنُ أَنْ يَختَارَ في مستوى المنهج الدراسي أَو مستوى الوحدةِ.';
$string['configmaxconsecutiveidentchars'] = 'يمنع تكرار نفس الرمز في كلمه المرور بشكل متتالي أكثر من هذا الرقم';
$string['configmaxeditingtime'] = 'هذا يُحدّدُ الفترة الزمنية التي يمكن خلالها للمستخدمين تحرير منشورات المنتدى، المصطلحات، التعليقات... إلخ. في الغالب، تعتبر 30 دقيقة فترة زمنية جيدة.';
$string['configmaxevents'] = 'أحداث المستقبل التي سيُنظر إليها';
$string['configmessaging'] = 'هَلْ ترغب تمكين نظام الرسائل بين مستخدمين الموقعِ؟';
$string['configmessagingdeletereadnotificationsdelay'] = 'يمكن حذف التنبيهات المقرؤة وذلك لتوفير مساحة تخزينية.
ماهي المدة التي يجت أن تمضي قبل أن يسمح بحذف التنبيه؟';
$string['configmessaginghidereadnotifications'] = 'إخفاء قراءة إشعارات الأحداث مثل المشاركات في المنتدى عند عرض تاريخ الرسائل';
$string['configminpassworddigits'] = 'يجب ان تحتوى كلمة المرور هذا العدد من الأرقام';
$string['configminpasswordlength'] = 'يجب ان تحتوي كلمة المرور على هذا العدد من الأحرف على الأقل ';
$string['configminpasswordlower'] = 'يجب ان تحتوي كلمة المرور على هذا العدد من الأحرف الصخيرة على الأقل ';
$string['configminpasswordnonalphanum'] = 'يجب ان تحتوي كلمة المرور على هذا العدد من الرموز الغير أبجدية أو رقمية  على الأقل ';
$string['configminpasswordupper'] = 'يجب أن تحتوي كلمة المرور على هذا العدد من الأحرف الكبيرة';
$string['configmycoursesperpage'] = 'الحد الأقصى لعدد المقررات الدراسية التي ستعرض في أي قائمة لمقررات دراسية خاصة بمتخدم';
$string['configmymoodleredirect'] = 'هذا الإعداد يجبر التوجيه إلى / التابع لي على الإتَّصالِ لغيرِ المدراء ويَستبدلُ المستوى الأعلى breadcrumb مَع / التابع لي';
$string['configmypagelocked'] = 'هذا الإعداد سيمع غير المدراء بالقيام بتحرير الصفحة الرئيسية';
$string['confignavcourselimit'] = 'يحصر عدد الدورات المعروضة للمستخدم ضمن شاشة الإنتقال.';
$string['confignavshowallcourses'] = 'إذا مكّن فالمستخدمون سوف يرون المقررات الملتحقين بها و التي في فرع مقرراتي و هيكل المقررات . عند تعطيل المستخدمين من الالتحاق سيشاهدون فقط فرع مقرراتي في التنقل . و مازال عدد المقررات التي تظهر يقتصر على إعدادات "حد المقرر" عندما يكون المستخدم غير مسجل الدخول و غير ملتحق بأيّ مقرر .';
$string['confignavshowcategories'] = 'أظهر تصنيفات المساقات في شريط التنقل وكتل التنقل. هذا لا يحدث مع المساقات المنضم إليها المستخدم حالياً، فهي ستبقى مدرجة ضمن قائمة مساقاتي بدون التصنيفات.';
$string['confignotifyloginfailures'] = 'لو تم تسجيل حالاتِ الدخول الفشلة، سيقوم النظام بإرسل بريد الإلكتروني للإشعار عن تلك الحالات، من سيقوم بإستلام البريد الإلكتروني الخاص بهذا الأشعار؟';
$string['confignotifyloginthreshold'] = 'لو تم تمكين اشعارات محاولات الدخول الفاشلة، كم عدد محاولات الدخول الفاشلة لمستخدم واحد أو عنوان واحد التي يجب الإشعار بها؟';
$string['confignotloggedinroleid'] = 'سيكون للمستخدمين الذين لم يتم تسجيل دخولهم إلى الموقع أن يعاملوا كما لو كان لديهم هذا الدور الممنوح لهم في سياق الموقع. الضيف هو دائما ما تريده هنا، و لكن قد ترغب في إنشاء أدوار تكون أقل أو أكثر تقييدًا. أشياء مثل إنشاء مشاركات لا تزال تتطلب من المستخدم تسجيل الدخول بشكل صحيح.';
$string['configopentogoogle'] = 'إذا تم تُمكّينُ هذا الإعداد، سَيَسْمحُ Google الدُخُول إلى موقعِكَ كضيف. بالإضافة، الناس يالذين يصلوا إلى موقعِكَ عن طريق بحث Google سيتم دخولهم إلى موقعك آلياً كضيوف. لاحظْ بِأَنَّ هذا يُزوّدَ الدخول إلى المقرراتالدراسية التي تَسْمحُ بدخول الضيفِ دون تمكن الضيف من المشاركة.';
$string['configoverride'] = 'تم تعريفة في ملف config.php';
$string['configpasswordpolicy'] = 'إذا تم تمكينه، سيتم التحقق من مدى مطابقة كلمات مرور المستخدمين لسياسة وضع كلمات المرور المحددة أدناه. تمكين سياسة وضع كلمات المرور لن يؤثر على المستخدمين الحاليين، حتى يبادروا أو يُجبروا على تغيير كلمات مرورهم، أو إذا تم تمكين الإعداد "فحص كلمة المرور عند الدخول" في الموقع.';
$string['configpathtoclam'] = 'ربما المسار الصحيح لكلامي أفي هو على سبيل المثال /usr/bin/clamscan or /usr/bin/clamdscan. تحتاج هذاالمسار لتشغيل كلامي أفي.';
$string['configpathtodu'] = 'المسار إلى du. ربما هو شيء مشابه لـ /usr/bin/du. لو أدخلته، سيسرع ذلك كثيراً عرض الصفحات التي تظهر محتويات المجلدات وبخاصة المجلدات التي تحتوي على ملفات كثيرة.';
$string['configperfdebug'] = 'إذا قمتَ بتمكين هذه الوظيفة، سيتم كتابة معلومات الإداء في ذيل صفحة المظهر القياسي';
$string['configprofileroles'] = 'قائمة الأدوار التي ستكون مرئية في السيرة الذاتية لمستخدم وفي صفحة المشاركات';
$string['configprofilesforenrolledusersonly'] = 'لمنع سوء الاستخدام من قبل الغير مرغوب فيهم ، يتم إخفاء وصف الملف الشخصي للمستخدمين الذين لم يلتحقوا بعد في أيّ مقرر. يجب على المستخدمين الجدد الالتحاق على الأقل في مقرر واحد قبل أن يتمكنوا من إضافة وصف الملف الشخصي.';
$string['configprotectusernames'] = 'أفتراضياً (forget_password.php)لن تعرض إي نوع من التلميحات التي تمكن المستخدم من تخمين اسم المستخدم أو البريد الإلكتروني';
$string['configproxybypass'] = 'قائمة مفصولة بفواصل من أسماء المضيفين أو  IP (جزء فقط) التي يجب عليها تجاوزه البروكسي (على سبيل المثال، 192.168.،. mydomain.com)';
$string['configproxyhost'] = 'إذا كان هذا <b>المخدم</b> يَحتاجُ اسْتِعْمال وكيل (كما في برنامج الجدار الناري) لدُخُول الإنترنتِ، ضع اسمَ المضيف الوكيل ورقم المنفذ هنا. عدا ذلك أتركُه فارغاً.';
$string['configproxypassword'] = 'في حال الإحتياج إلى وسيط للوصول للشبكه فإن كلمة المرور ضرورية. تأكد من فراغها إذا لم يكن هناك حاجة للوسيط (إمتداد PHP cURL غير مطلوب).';
$string['configproxyport'] = 'إذا كان يحتاج هذا المخدم استعمال حاسوب وكيل، ضع منفذه هنا.';
$string['configproxytype'] = 'نوع بروكسي الإنترنت (PHP5 و امتداد نقل الملفات عبر شبكات الاتصال مطلوبة لدعم SOCKS5).';
$string['configproxyuser'] = 'في حال الإحتياج إلى وسيط للوصول للشبكه فإن اسم المستخدم ضروري. تأكد من فراغه إذا لم يكن هناك حاجة للوسيط (إمتداد PHP cURL غير مطلوب).';
$string['configquarantinedir'] = 'لو كنت ترغب أن يقوم كلامي أفي بنقل الملفاتَ مُصَابةَ بالفيروسات إلى مجلد المحجر صحي، قم بأدخل اسم المجلد هناء هنا. يجب ان يكون هذا المجلد قابل للكتابة بخادمِ الويب. في حالة تركُ هذا فارغا، أَو قمت بإدخل اسم مجلد غير موجود على الخادم أو مجلد غير قابل للكتابة ، سيتم حذف جميع الملفات المصابة بالفيروسات. لا تقم بإضافة ترقيم (/) في النهاية.';
$string['configrecaptchaprivatekey'] = 'سلسلة من الأحرف تستخدم للاتصال بين خادم مودل الخاص بك و خادم اختبار reCAPTCHA. احصل على واحد لهذا الموقع من خلال زيارة http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'سلسلة من الأحرف المستخدمة لعرض عنصر اختبار reCAPTCHA في نموذج الاشتراك. التي يولدها
http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'حدد العبارة الدالة على الطالب في المقررات الدراسية المطلوب إنشائها';
$string['configrequestedstudentsname'] = 'حدد العبارة الدالة على الطلاب في المقررات الدراسية المطلوب إنشائها';
$string['configrequestedteachername'] = 'حدد العبارة الدالة على المعلم في المقررات الدراسية المطلوب إنشائها';
$string['configrequestedteachersname'] = 'حدد العبارة الدالة على المعلمون في المقررات الدراسية المطلوب إنشائها';
$string['configrequiremodintro'] = 'عطل هذا الخيار في حالة عدم رغبتك في إجبار المستخدمون إدخال وصف لكل نشاط';
$string['configrestrictbydefault'] = 'هل يتم تقييد الوحدات افتراضيا للمقررات الدراسية المنشئة حديثا والتي تنتمي للتصنيفات السابقة؟';
$string['configrestrictmodulesfor'] = 'أَيّ المقررات الدراسية التي  يَجِبُ أَنْ يكونَ عِنْدَها <b>الإعداد</b> لتَعطيل بَعْض وحداتِ النشاطِ؟';
$string['configrunclamavonupload'] = 'لو تم تمكين،سيقوم مضاد الفيروسات كلامي أفي بفحص جميع الملفات المحملة إلى الموقع.';
$string['configrunclamonupload'] = 'قم بتشغيل  مضاد الفيروسات كلامي أفي لفحص الملفِ المحمل؟  سَتَحتاجُ المسارالصحيح  في pathtoclam لتفعيل هذا الخيار. ( برنامج كلامي أفي هو برنامج مجاني لفحص الفيروسات ويمكنك الحصول علية من /http://www.clamav.net)';
$string['configsectioninterface'] = 'الواجة';
$string['configsectionmail'] = 'بريد';
$string['configsectionmaintenance'] = 'صيانة';
$string['configsectionmisc'] = 'متفرقات';
$string['configsectionoperatingsystem'] = 'نظام التشغيل';
$string['configsectionpermissions'] = 'تصريحات';
$string['configsectionrequestedcourse'] = 'طلبات مقرر دراسي';
$string['configsectionsecurity'] = 'أمان';
$string['configsectionstats'] = 'احصائيات';
$string['configsectionuser'] = 'مستخدم';
$string['configsecureforms'] = 'يستطيع مودل استعمال مستوى أمان إضافي عند قبول البيانات مِنْ من نماذج الويب. لو تم تمكين هذا، سيتم فحص متغير HTTP_REFERER للمتصفّح إزاء عنوان رابط النموذج الحالي. في حالات قليلة جداً قد يسبب هذا بعض المشاكل إذا كان المستخدم  مستعملاً لبرنامج جدار ناري (مثل Zonealarm) معد لتَعْرِية HTTP_REFERER مِنْ حركة مروره على الويب. من أعراض ذلك \'التوقف\' عند النموذج. إذا كان المستخدمون عندك يواجهون مشكلة مع صفحة الدخول إلى الموقع (على سبيل المثال)، فقَدْ ترغب في تعطيل هذا الإعداد، ولكن من الممكن ان يَتْرك ذلك موقعَكَ معرضاً إلى هجماتِ القوة الغاشمة التي تستهدف العثور على كلمةِ المرور. لو كنت في شك، قم باختيار \'نعم\' في هذا الإعداد';
$string['configsessioncookie'] = 'هذا الإعداد يخصص تسمية ملف تعريف الارتباط المستعمل في جلساتِ مودل. هذا إختياري، ومفيد فقط لتفادي اختلاط ملفات تعريف الارتباط عندما تكون هناك أكثر من نسخة من مودل في موقع واحد.';
$string['configsessioncookiedomain'] = 'هذا يسمح لك بتغيير المجال الذي يوفر ملفات تعريف الارتباط لمودل . و هذا مفيد لتخصيص مودل (مثل المكونات الإضافية للمصادقة أو للالتحاق ) التي تحتاج إلى مشاركة معلومات جلسة عمل مودل مع تطبيق شبكي آخر على مجال فرعي . <strong> تحذير : من المستحسن بشدة أن يترك هذا الإعداد افتراضياً (فارغ) - أي قيمة غير صحيحة سوف تمنع جميع تسجيلات الدخول إلى الموقع . </strong>';
$string['configsessioncookiepath'] = 'إذا أردت تغيير الموضع الذي ترسِلُ إليه المتصفحات ملفات تعريف الارتباط العائدة لمودل، يمكنك تغيير هذا الإعداد لتحديد مجلد فرعي خاص بموقعك. عدا ذلك، الإعداد الافتراضي \'/\' سيعمل بشكل صحيح.';
$string['configsessiontimeout'] = 'سيتم إخراج المستخدمين من الموقع تلقائياً في حالة بقائهم فترة زمنية طويلة دون القيام بإي تفاعل مع الموقع (بدون تحميل صفحاتِ) وتكون (جلساتهم قد انتهت). هذا المتغيّرِ يحدد طول تلك الفترة الزمنية.';
$string['configshowcommentscount'] = 'إعرض عداد التعليقات, سيستهلك عمليه إستدعاء إضافية عند عرض روابط التعليقات.';
$string['configshowsiteparticipantslist'] = 'سيتم وضع جميع طلاب ومعلمي الموقع في قائمة المشاركين. لمن سيسمح رواية قائمة المشاركين في الموقع.';
$string['configsitedefaultlicense'] = 'الرخصة الافتراضية للموقع';
$string['configsitedefaultlicensehelp'] = 'الرخصة الافتراضية للنشر في هذا الموقع';
$string['configsitemaxcategorydepth'] = 'العمق الأقصى للتصنيف';
$string['configsitemaxcategorydepthhelp'] = 'الرخصة الافتراضية للنشر في هذا الموقع';
$string['configslasharguments'] = 'ملفات (الصور، والمحملة الخ) معطاء من خلال اسكربت تستخدم \' حوار الشرط \' (الخيار الثاني هنا). هذه الطريقةِ تَسْمحُ للملفاتِ لِكي تَكُونَ مُخَبَّئةَ بسهولة أكثرَ في متصفحاتِ الويب، أجهزة بروكسي الخ. لسوء الحظ، بعض خادمات بي إتش بي  لا تَسْمحُ لهذه الطريقةِ، إذن حدوث مشكلةِ في عرض الصور أو الملفات المحملة (ومثال على ذلك: - صور المستخدم)، َضعَ هذه المتغيّرِ إلى الخيارِ الأولِ.';
$string['configsmartpix'] = 'مع تشغيل هذا ، الأيقونات يتم تقديمها من خلال برنامج نصي PHP الذي يبحث في المظهر الحالي، ثم كل المظاهر الرئيسية، ثم  مودل / مجلد بيكسل . هذا يقلل من الحاجة لتكرار ملفات الصور ضمن المظاهر، و لكن عليه تكلفة أداء طفيفة.';
$string['configstartwday'] = 'بداية الأسبوع';
$string['configstatsfirstrun'] = 'هذا سيحدد إلى أي مدى ينبغي الرجوع إليه في الماضية لمعالجة سجلات الوقوعات عند<b>المرة الأولى</b>التي يريد فيها مشغل المهام المجدولة مُعَالَجَة الإحصائياتِ. إذا كان موقعك يتعرض إلى حركة طلب عالية وهو يتشارك الاستضافة مع مواقع أخرى، ربما من الأفضل عدم العودة إلى الماضي كثيراً، لأن استخلاص الإحصائيات قد يستغرق وقتاً طويلاً ويكون مستنزفاً للموارد. (لاحظ أنه في هذا الإعداد، 1 شهر = 28 يوم. في الرسوم البيانية والتقاريرِ، 1 شهر = 1 شهر حسب التقويم).';
$string['configstatsmaxruntime'] = 'الإحصائياتِ يُمكنُ أَنْ تَكُونَ كثيفة جداً، لذا قم بإستعمال هذا الحقلِ والحقل التالي لتَحديد متى ولإي فترة زمنية سيتم تشغيل المعالجة.';
$string['configstatsmaxruntime2'] = 'يمكن أن تكون معالجة الإحصائيات مكثفة للغاية ، حدد الوقت الأقصى المسموح به للجمع في يوم إحصائي واحد . الحد الأقصى لعدد أيام المعالجة في تنفيذ دوري واحد هو 31.';
$string['configstatsmaxruntime3'] = 'تحديد الحد الأقصى للوقت المسموح به لحساب إحصاءات اليوم الواحد ، مع الأخذ في الاعتبار أن معالجة الإحصاءات يمكن أن تضع حملا كبيرا على الخادم . الحد الأقصى لعدد أيام المعالجة في دوري واحد أدناه يمكن تحديدها أسفل .';
$string['configstatsruntimedays'] = 'هذا يحدد الحد الأقصى لعدد الأيام التي تتم معالجتها عند كل تنفيذ للإحصائيات. عندما تصير الإحصائيات كاملة التحديث، ستتم معالجة يوم واحد فقط، لذلك قم بضبط تلك القيمة حسب حمل المخدم الخاص بك، وقم بتقليلها إن كانت هناك حاجة إلى فترات تنفيذ أقصر من جانب مشغل الوظائف الدورية.';
$string['configstatsruntimestart'] = 'متي يجب cronjob الخاص بمعالجة الإحصائياتِ أن   <b>يبداء</b>؟';
$string['configstatsuserthreshold'] = 'هذا الإعداد يحدد أقل عدد من المستخدمين المنضمين إلى المساق ليتم شموله في حسابات الإحصائيات.';
$string['configstrictformsrequired'] = 'إذا مكّن ، يتم منع المستخدمين من إدخال مسافة أو فاصل أسطر فقط في الحقول المطلوبة في النماذج .';
$string['configstripalltitletags'] = 'قم بإلغاء تحديد هذا الإعداد للسماح بوسم لغة توصيف النصوص المترابطة في النشاط و أسماء المصادر .';
$string['configsupportemail'] = 'عنوان البريد الإلكتروني هذا سيتم نشره لمستخدمي هذا الموقع كبريد إلكتروني عندما يحتاجون مساعدة عامة (على سبيل المثال، عندما يقوم المستخدمون بإنشاء حسابات جديدة ) . إذا تم ترك هذا البريد الإلكتروني فارغا فلن يوجد مثل هذا البريد الإلكتروني كعنوان مفيد يتم توفيره.';
$string['configsupportname'] = 'هذا هو اسم الشخص أو الكيان الذي يقدم بمساعدة عامة عن طريق البريد الإلكتروني أو عنوان إنترنت .';
$string['configsupportpage'] = 'سيتم نشر هذا الرابط على شبكة الإنترنت لمستخدمي هذا الموقع كالذي يذهبون إليه عندما يحتاجون للمساعدة العامة (على سبيل المثال، عندما يقوم مستخدمون جدد بإنشاء حساب جديد ) . إذا تم ترك هذا العنوان فارغا فلن يتم توفير رابط للمساعدة .';
$string['configthemedesignermode'] = 'عادة كل صور المظهر و صفحات الأنماط يتم تخزينها مؤقتا في المتصفحات و على الخادم لفترة طويلة جدا، لأداء أفضل. إذا كنت تقوم بتصميم مظاهر أو تطوير البرمجة فربما ترغب في تحويل هذا إلى الوضع "يعمل" ذلك أنك لا تستخدم الإصدارات المخزنة مؤقتا.
تحذير: هذا سيجعل موقعك أبطأ لجميع المستخدمين! بدلا من ذلك، يمكنك أيضا إعادة تعيين مخابئ المظهر يدويا من صفحة اختيار المظهر.';
$string['configthemelist'] = 'أتركْ هذا فارغاً للسَماح باستعمال أيّ مظهر صالح. إذا كنت تُريدُ تَقصير قائمةِ المظاهر، يُمْكِنُك أَنْ تُحدّدَ قائمة منها عبر إدخال قيم مفصولة بفوارز من أسمائها هنا (لا تستعمل الفراغاتَ!).
على سبيل المثال: standard,orangewhite.';
$string['configtimezone'] = 'يُمْكِنُك تحديد المنطقةَ الزمنية الأفتراضية هنا. هذه المنطقةَ الزمنية الأفتراضية لعَرْض التواريخِ فقط - يستطيع كل مستخدم تجاوز هذا الإعداد بتحديد المنطقة الزمنية في صفحة السيرة الذاتية. "وقت خادمِ" هنا سَيَجْعلُ الوضع الأفتراضي لمودل إعدادات نظامِ تشغيل الخادمَ، لكن "وقت خادمِ" في السيرة الذاتية للمستخدمَ سَيَجْعلُ الوضع الأفتراضي للامستخدم  المنطقةَ الزمنية هذه. Cronjobs الذي يَعتمدُ على وقت اليومِي للعمل سيستخدم المنطقةَ الزمنية هذه.';
$string['configunzip'] = 'أشرْ إلى موقعِ برنامج فك الملفات المضغوطة (يونيكس فقط، إختياري). لو قمت بتحديد البرنامج سيتم فك ملفات الأرشفةعلى الخادمِ. لو تْركُتة فارغا، سيقوم مودل باستخدام روتيناتَ داخليةَ';
$string['configuseblogassociations'] = 'يجب أن يكون المستخدمون قادرين على تنظيم مدونة من خلال ربط الإدخالات مع المقررات و وحدات المقرر ؟';
$string['configuseexternalyui'] = 'بدلا من استخدام الملفات المحلية ، استخدام ملفات على شبكة الإنترنت على خوادم ياهو .
تحذير: هذا يتطلب اتصال إنترنت، أو لن تعمل AJAX على موقعك. هذا الإعداد غير متوافق مع المواقع التي تستخدم https .';
$string['configuserquota'] = 'الحد الأقصى لعدد البايتات التي يمكن للمستخدم تخزينها في منطقة الملفات الخاصة  {$a->bytes} بايت == {$a->displaysize}';
$string['configusetags'] = 'هل تمكّن وظيفة الوسوم في جميع أنحاء الموقع ؟';
$string['configvariables'] = 'متغيرات';
$string['configverifychangedemail'] = 'تمكّن التحقق من عناوين البريد الإلكتروني المتغيرة باستخدام إعدادات مجالات البريد الإلكتروني المسموح بها و المرفوضة . إذا تم تعطيل هذا الإعداد يتم فرض المجالات فقط عند إنشاء مستخدمين جدد .';
$string['configvisiblecourses'] = 'اعرض المقررات الدراسية في التصنيفات المخفية بشكل طبيعي';
$string['configwarning'] = 'كن حذرا عن تعديل هذه الإعدادات - أي قيم غير صحيحه ستسبب مشاكل';
$string['configyuicomboloading'] = 'هذه الخيارات تمكن الجمع بين ملف التحميل الأمثل للمكتبات YUI. و ينبغي تمكين هذا الإعداد على مواقع الإنتاج لأسباب تتعلق بالأداء.';
$string['configzip'] = 'وضح موضع برنامج الضغط (خياري، ليونكس فقط). لو تم التحديد، سيستخدم لإنشاء أرشيف مضغوطه في الخادم. لو قمت بترك هذا المسار فارغا، سيقوم البرنامج باستخدام العمليات الداخلية.';
$string['confirmation'] = 'تأكيد الحساب';
$string['confirmdeletecomments'] = 'أنت على وشك القيام بحذف تعليقات، هل أنت متأكد من ذلك؟';
$string['confirmed'] = 'الحساب مؤكَّد';
$string['confirminstall'] = 'أنت على وشك تثبيت حزمة اللغة ({$a})، هل أنت متأكد؟';
$string['convertformat'] = 'تحويل تنسيق المخرج';
$string['cookiehttponly'] = 'فقط ملفات تعريف الارتباط لـ http';
$string['cookiesecure'] = 'الكوكيز الآمنة فقط';
$string['country'] = 'البلد الافتراضي';
$string['coursecontact'] = 'عناوين الاتصال للمساق';
$string['coursecontact_desc'] = 'هذا الإعداد يَسْمحُ لك بالسَيْطَرَة على مَنْ يظْهرُ في وصف المساق. يَحتاجُ المستخدمين أَنْ يَكُونَ عِنْدَهُمْ على الأقل أحد هذه الأدوارِ في المساق ليتم إظهارهم في وصف ذلك المساق.';
$string['coursemgmt'] = 'أضف / حرر المقررات الدراسية';
$string['courseoverview'] = 'استعراض المساقات';
$string['courserequestnotify'] = 'إشعار طلب المساق';
$string['courserequestnotifyemail'] = 'المستخدم {$a->user} قام بطلب مساق عند {$a->link}';
$string['courserequests'] = 'طلبات مقرر دراسي';
$string['courserequestspending'] = 'طلبات مقرر دراسي تنتظر الموافقة';
$string['courses'] = 'المساقات';
$string['coursesperpage'] = 'عدد المساقات في الصفحة الواحدة';
$string['creatornewroleid'] = 'دور منشئ المساقات في الجديد منها';
$string['creatornewroleid_help'] = 'إذا كان المستخدم لا يملك إذنا بالفعل لإدارة مقرر جديد ، فالمستخدم يلحق تلقائيا باستخدام هذا الدور.';
$string['cron'] = 'مشغل الوظائف الدورية';
$string['cron_help'] = 'يدير البرنامج النصي cron.php عددًا من المهام على فواصل زمنية مجدولة مختلفة ، مثل إرسال رسائل البريد الإلكتروني لإخطار ما بعد المنتدى. يجب تشغيل البرنامج النصي بانتظام - من الناحية المثالية كل دقيقة.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'تنفيذ مشغل الوظائف الدورية من خلال سطر الأوامر فقط';
$string['cronerrorclionly'] = 'عذراً،لقد تم منع الوصول لهذه الصفحة من قبل مدير الموقع.';
$string['cronerrorpassword'] = 'عذراً، كلمة المرور للدخول لهذه الصفحة غير صحيحة.';
$string['cronremotepassword'] = 'كلمة مرور مشغل الوظائف الدورية للدخول عن بُعد';
$string['cronwarning'] = 'لم يتم تشغيل cron.php مؤخراً (على الأقل خلال الـ 24 ساعة الماضية) <br /> إذا لم تكون قد أعدات هذه الخدمة، الرجاء مراجعة تعليمات التثبيت، الموجودة في <em>Set up cron</em>';
$string['ctyperequired'] = 'ملحق ctype PHP مطلوب الآن من مودل ، من أجل تحسين أداء الموقع و تقديم توافق متعدد اللغات .';
$string['curlcache'] = 'cURL ذاكرة مؤقتة TTL';
$string['curlrequired'] = 'ملحق cURL PHP المطلوب الآن من مودل، من أجل التواصل مع مخازن مودل .';
$string['curltimeoutkbitrate'] = 'معدل البت لاستخدامه عند حساب مهلة cURL (كيلوبت في الثانية)';
$string['curltimeoutkbitrate_help'] = 'يستخدم هذا الإعداد لحساب مهلة مناسبة أثناء طلبات cURL الكبيرة. كجزء من هذا الحساب ، يتم تقديم طلب HTTP HEAD لتحديد حجم المحتوى. يؤدي تعيين هذا إلى 0 إلى تعطيل هذا الطلب.';
$string['currenttheme'] = 'المظهر الحالي';
$string['customcheck'] = 'عمليات التحقق الأخرى';
$string['custommenu'] = 'قائمة أوامر مخصصة';
$string['custommenuitems'] = 'عناصر القائمة المخصصة';
$string['datarootsecurityerror'] = '<p><strong> تحذير أمني ! </strong></p><p> الدليل الرئيسي للبيانات في موقع خاطئ و مكشوف على شبكة الإنترنت . هذا يعني أن جميع الملفات الخاصة بك متاحة لأيّ شخص في العالم، و بعضها يمكن استخدامها من قبل المخترقين للحصول على حق الوصول الإداري غير المصرح به إلى موقعك!
</p> <p>يجب <em>عليك </em>  نقل الدليل الرئيسي ({$a}) إلى موقع جديد غير موجود ضمن دليلك العام الشبكي ، و تحديث <code>$CFG-> الدليل الرئيسي </code>  و الإعدادات في الملف config.php وفقا لذلك . </ P>';
$string['datarootsecuritywarning'] = 'من المحتمل ان إعدادات موقعك غير أمنة. الرجاء التأكد من عدم إمكانية الوصول إلى مجلد المعلومات ({$a})مباشرة عن طريق الويب.';
$string['dbmigrate'] = 'ترحيل قاعدة بيانات موّدل';
$string['dbmigrateconnecerror'] = 'لم يتمكن من التوصيل لقاعدة البيانات المحددة';
$string['dbmigrateencodingerror'] = 'قاعدة البيانات المحدد لَها التَشْفير {$a} بدلاً مِنْ نظام الحروف الدولي الموحدِ المطلوبِ / يو تي إف 8. <br /> رجاءً حدّدْ آخرَ.';
$string['dbmigratepostgres'] = 'يَبْدو بأنّك تَستعملُ PostgreSQL كخادم لقاعدةَ البيانات. لمُوَاصَلَة معالجة التحويل تَحتاجُ القيام بانشاء قاعدة بيانات جديدة يدويا بتَشْفير "نظام الحروف الدولي الموحدِ" (PostgreSQL 7) أَو "يو تي إف 8 "(PostgreSQL 8) ليتم تخزين البياناتِ المحوله. رجاءً قم بإدخال اعدادات الإتّصالِ بقاعدةِ بياناتكِ الجديدةِ حتى تتمكن من الإِسْتِمْرار.';
$string['dbmigratewarning'] = 'رجاءً تأكّدْ بالقيام بإجراء النسخ الأحطياطي لقاعدة بيانات مودل،  قبل الشروع في هذا الإجراءِ. إذا أنت غير متأكد من كَيفَية عمل ذلك، الرجاء الاتصال بإدارة الموقع. سيتم جعل موقعك في موضع الصيانةِ بعد بدء عمليةَ التحويل.';
$string['dbmigratewarning2'] = '<b> تحذير: أنت على وْشَك القيام ببدأَ عمليةَ تحويل لقاعدةَ البيانات. رجاءً كُنْ متأكداً أنك قد قمت بعمل نسخ احتطياطي لكامل قاعدةِ بيانات مودل. </b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000"> لقد تم تحويل قاعدةِ البيانات الحاليه إلى قاعدةَ بيانات UTF8  جديدة ومصغره. الرجاءً قم بتعديل ملف config.php واستخدم قاعدةَ البيانات الجديدةَ.</font>';
$string['dbmigrationdupfailed'] = 'لقد فشل النسخ التطابقي لقاعدة البيانا مع وجود بعض الأخطاء: :<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'استعمل قاعدة البيانات لمعلومات الجلسة';
$string['debug'] = 'رسائل التصحيح';
$string['debugall'] = 'الكل: أظهر جميع الرسائل التصحيحية المنطقية لـ (PHP)';
$string['debugdeveloper'] = 'المطورون: المزيد من رسائل مودل التصحيحية للمطورين.';
$string['debugdisplay'] = 'أظهر الرسائل التصحيحية';
$string['debugging'] = 'التصحيح';
$string['debugminimal'] = 'الأدنى: اظهر فقط الأخطاء الخطيرة';
$string['debugnone'] = 'لا شيء: لا تظهر أي من الأخطاء أو التحذيرات';
$string['debugnormal'] = 'عادي: أظهر الأخطاء، التحذيرات والملاحظات';
$string['debugpageinfo'] = 'إظهار صفحة المعلومات';
$string['debugsmtp'] = 'إرسال التصحيح عن طري البريد الإلكتروني';
$string['debugstringids'] = 'أظهر عبارات اللغات الأصلية';
$string['debugvalidators'] = 'أظهر مدقق الروابط';
$string['defaultallowedmodules'] = 'الوحدات المسموح بها أفتراضياً';
$string['defaultcity'] = 'المدينة  الافتراضية';
$string['defaultcity_help'] = 'المدينة المختارة هنا ستكون المدينة الافتراضية عند إنشاء حسابات المستخدمين الجدد.';
$string['defaulthomepage'] = 'الصفحة الرئيسية الأفتراضية للمستخدمين';
$string['defaultrequestcategory'] = 'التصنيف الافتراضي لطلبات المساقات';
$string['defaultsettinginfo'] = 'الافتراضي: {$a}';
$string['defaultuserroleid'] = 'الدور الافتراضي لكل المستخدمين';
$string['defaultvalues'] = 'القيم الأفتراضية';
$string['deleteerrors'] = 'احذف الاخطاء';
$string['deletefilterareyousure'] = 'هل أنت متأكد أنك ترغب في حذف المنقح \'{$a}\'';
$string['deletefilterareyousuremessage'] = 'أنت على وشك حذف المنقح   \'{$a}\'. هل أنت متأكد انك ترغب في إزالة تثبيت المنقح؟';
$string['deleteincompleteusers'] = 'احدف المستخدمين الذين لم يكتمل تسجيلهم بعد';
$string['deleteunconfirmed'] = 'إحذف المستخدمين الذين لم يُكملوا تسجيلهم بعد';
$string['deleteuser'] = 'حذف مستخدم';
$string['deletingfilter'] = 'حذف المنقح \'{$a}\'';
$string['density'] = 'كثافة';
$string['denyemailaddresses'] = 'نطاقات البريد الإلكتروني المرفوضة';
$string['development'] = 'التطوير';
$string['devicedetectregex'] = 'التعابير الإعتيادية للكشف عن الأجهزة';
$string['devicedetectregex_desc'] = '<p>إفتراضياً، مودل يمكنه الكشف عن الأجهزة من النوع الافتراضي (أجهزة الحاسوب المكتبية والأجهزة المحمولة... إلخ.)، والجوالات (الهواتف والأجهزة المحمولة الصغيرة)، اللوحيات (أجهزة آي باد، والأجهزة اللوحية أندرويد) والقديمة (مستخدمو مستعرض الإنترنت 6) . منتقي المظهر يمكن استعماله لتطبيق مظاهر منفصلة لكل مما سبق. يسمح هذا الإعداد بالتعابير الاعتيادية التي تسمح بالكشف عن أنواع إضافية من الأجهزة (هذه تأخذ الأسبقية على الأنواع الافتراضية).</p>
<p>على سبيل المثال، تستطيع إدخال التعبير الاعتيادي \'/(MIDP-1.0|Maemo|Windows CE)/\' للكشف عن بعض الهواتف المميزة استخداماً وإضافة قيمة الإرجاع \'featurephone\'. هذا يضيف \'featurephone\' إلى قائمة منتقي المظاهر وهذا من شأنه أن يسمح لك بإضافة المظهر الذي ستستعمله في هذه الأجهزة. الهواتف الأخرى ستبقى مستعملة للمظهر الذي اختير لنوع الجهاز المحمول.</p>';
$string['devicedetectregexexpression'] = 'التعبير الاعتيادي';
$string['devicedetectregexvalue'] = 'القيمة المرتجعة';
$string['devicetype'] = 'نوع الجهاز';
$string['disableuserimages'] = 'تعطيل صور الملف الشخصي للمستخدمين';
$string['displayerrorswarning'] = 'تمكين إعداد PHP <em> لعرض الأخطاء </em> لا ينصح به على مواقع الإنتاج بسبب أن بعض رسائل الخطأ قد تكشف عن معلومات حساسة عن الخادم الخاص بك .';
$string['displayloginfailures'] = 'اعرض محاولات الدخول الفاشلة لـ';
$string['docroot'] = 'المجلد الجدري لتوثيقات مودل';
$string['doctonewwindow'] = 'إفتح في صفحة جديدة';
$string['download'] = 'تنزيل';
$string['editennotallowed'] = 'لا يمكن تحرير اللغة الإنجليزية (en_utf8) من خلال هذه الصفحة -  بدل إلي اللغة المحلية';
$string['edithelpdocs'] = 'حرر مستندات المساعدة';
$string['editlang'] = '<b>تحرير</b>';
$string['editorbackgroundcolor'] = 'لون الخلفية';
$string['editordictionary'] = 'محرر القاموس';
$string['editorfontfamily'] = 'عائلة الخط';
$string['editorfontlist'] = 'قائمة الخط';
$string['editorfontsize'] = 'حجم الخط';
$string['editorhidebuttons'] = 'زر الأخفاء';
$string['editorkillword'] = 'منقح تنسيق وررد';
$string['editorspelling'] = 'محرر التصحيح الإملائي';
$string['editorspellinghelp'] = 'مكّن أو عطّل التدقيق الإملائي. عند التمكين ، <strong>aspell</strong> يجب تثبيته على الخادم .';
$string['editstrings'] = 'حرر الكلمات أو المصطلاحات';
$string['emailchangeconfirmation'] = 'تأكيد تغيير كلمة المرور عبر البريد الالكتروني';
$string['emoticonalt'] = 'النص البديل';
$string['emoticoncomponent'] = 'محتوى الصورة';
$string['emoticonimagename'] = 'اسم الصورة';
$string['emoticons'] = 'الرموز التعبيرية';
$string['emoticons_desc'] = 'يعّرف هذا النموذج رموز المشاعر (أو الابتسامات) المستخدمة في موقعك. لإزالة صف من الجدول، قم بحفظ النموذج مع قيمة فارغة في أيّ من الحقول المطلوبة . لتسجيل التعبيرات الجديدة ، املأ الحقول في صف فارغ سابقاً . لإعادة تعيين كافة الحقول إلى القيم الافتراضية، اتبع الرابط أعلاه . سيتم استبدال هذا النص مع صورة التعبيرات - </br>
* نص (المطلوبة). يجب أن يكون حرفين على الأقل. </br>
* اسم الصورة (مطلوب) -  اسم ملف الصورة المعبرة دون امتداد، نسبة إلى مجلد صور العنصر. </br>
* عنصر الصورة (مطلوب) - العنصر المزود للرمز. </br>
* النص البديل (اختياري) - معرّف مقطع و عنصر من نص بديل للتعبيرات.';
$string['emoticonsreset'] = 'إعادة تعيين إعدادات الرموز التعبيرية إلى الحالة الافتراضية';
$string['emoticontext'] = 'النص';
$string['emptysettingvalue'] = 'فارغ';
$string['enableajax'] = 'تمكين أجاكس (AJAX)';
$string['enablecalendarexport'] = 'تمكين تصدير التقويم';
$string['enablecomments'] = 'تمكين التعليقات';
$string['enablecourseajax'] = 'فعل AJAX  في تحرير المقرر';
$string['enablecourserequests'] = 'تمكين طلب المساقات';
$string['enabledevicedetection'] = 'تمكين اكتشاف الجهاز';
$string['enableglobalsearch'] = 'تمكين البحث العمومي';
$string['enablegroupmembersonly'] = 'فعل أعضاء المجموعة فقط';
$string['enablehtmlpurifier'] = 'فعل منظف ال إتش تي إم إل';
$string['enablemobilewebservice'] = 'مكن خدمةالإنترنت المتنقلة ';
$string['enablerecordcache'] = 'تمكين تخبئة السجل';
$string['enablerssfeeds'] = 'تمكين خدمة تغذية الأخبار';
$string['enablesafebrowserintegration'] = 'فعل تكامل الاختبار الأمن في المتصفح';
$string['enablestats'] = 'تمكين الإحصائيات';
$string['enabletrusttext'] = 'تمكين المحتوى الموثوق منه';
$string['enablewebservices'] = 'تمكين خدمات الويب';
$string['enablewsdocumentation'] = 'وثائق خدمات الويب';
$string['encoding'] = 'التشفير';
$string['enrolinstancedefaults'] = 'حالة الالتحاق الافتراضي';
$string['enrolinstancedefaults_desc'] = 'إعدادات الانضمام الافتراضية في المساقات الجديدة';
$string['enrolmultipleusers'] = 'سجل المستخدمين';
$string['environment'] = 'البيئة';
$string['environmenterrortodo'] = 'ينبغي عليك تصحيح كل المشاكل (الأخطاء) الموضحة أعلاه قبل الاستمرار في تثبيت هذا الإصدار من مودل!';
$string['environmenterrorupgrade'] = 'تحذير: يجب حل جميع المشاكل البيئية (الأخطاء) الموجودة أعلاه قبل الشروع في ترقية هذا الإصدار مودل! الترقية دون تحديد هذه المتطلبات يمكن أن يسبب مشاكل مثل فقدان البيانات. هل أنت متأكد أنك تريد المتابعة مع الترقية ؟';
$string['environmentmustfixsetting'] = 'إعدادات الـ بي تش بي  يجب أن تغير';
$string['environmentok'] = 'بيئة مخدمك متوافقة مع الحد الأدنى لمتطلبات التنصيب';
$string['environmentrecommendcustomcheck'] = 'فشل هذا الاختبار يشير إلى مشكلة حقيقية';
$string['environmentrecommendinstall'] = 'ينبغي تنصيبه/تفعيله للحصول على أفضل النتائج';
$string['environmentrecommendversion'] = 'يفضل الإصدار {$a->needed}، وأنت تستعمل الإصدار {$a->current}';
$string['environmentrequirecustomcheck'] = 'هذا الاختبار لا بد ان يجتاز';
$string['environmentrequireinstall'] = 'يجب تنصيبه/تمكينه';
$string['environmentrequireversion'] = 'يتطلب الإصدار {$a->needed}، وأنت تستعمل الإصدار {$a->current}';
$string['environmentsettingok'] = 'تم التعرف على الإعداد الذي ينصح به';
$string['environmentshouldfixsetting'] = 'إعدادات الـ بي تش بي  يفضل أن تغير';
$string['environmentxmlerror'] = 'خطأ عند قراءة بيانات البيئة ({$a->error_code})';
$string['errordeletingconfig'] = 'حدث خطأ أثناء حذف سجلات تكوين المكون الإضافي \'{$a}\'.';
$string['errors'] = 'أخطاء';
$string['errorsetting'] = 'لم يتمكن النظام من حفظ الإعدادات';
$string['errorwithsettings'] = 'لم تتغير بعض الإعدادات نظراً لوجود خطأ.';
$string['everyonewhocan'] = 'كل شخص يستطيع  \'{$a}\'';
$string['exceptions'] = 'استثناءات';
$string['excludeoldflashclients'] = 'يتطلب إصدار مشغل فلاش';
$string['experimental'] = 'وضع تجريبي';
$string['experimentalsettings'] = 'إعدادات الوضع التجريبي';
$string['extendedusernamechars'] = 'السماح بالرموز الموسعة في أسماء المستخدمين';
$string['extramemorylimit'] = 'حدود الذاكرة الإضافية PHP';
$string['extrauserselectorfields'] = 'ابحث واعرض عند اختيار المستخدمين';
$string['fatalsessionautostart'] = '<p>الكشف عن خطأ جدي في التكوين ، الرجاء إبلاغ مسؤول الخادم . </ P> <p> لتعمل بشكل صحيح، يتطلب مودل أن يغير المسؤول في إعدادات PHP. </p><p><code> لتبدأ الجلسة تلقائيا </code>يجب أن يتم تعيين <code> "مغلق" </code>.</p><p> التحكم في هذا الإعداد عن طريق تحرير ملف php.ini على </code>, Apache/IIS <br />الإعدادات أو <code>.htaccess</code> ملف على الخادم .</p>';
$string['filecreated'] = 'تم إنشاء ملف جديد';
$string['filestoredin'] = 'حفظ الملف في مجلد';
$string['filestoredinhelp'] = 'أين سيتم تخزين الملف؟';
$string['filterall'] = 'ترشيح كل الجُمل';
$string['filtermatchoneperpage'] = 'تطبيق المنقح مره واحدة في كل صفحة';
$string['filtermatchonepertext'] = 'تطبيق المنقح مره واحدة في كل نص';
$string['filters'] = 'المنقحات';
$string['filtersettings'] = 'إدارة المرشحات';
$string['filtersettingsgeneral'] = 'الإعدادات العامة للمنقحات';
$string['filteruploadedfiles'] = 'تنقيح الملفات المحمله';
$string['forcelogin'] = 'أجبار المستخدمين لدخول';
$string['forceloginforprofileimage'] = 'اجبار المستخدمين بالدخول لمشاهدة صورة المستخدم';
$string['forceloginforprofileimage_help'] = 'في حالة التمكين، يجب على المستخدمين تسجيل الدخول لعرض الصور الشخصية للمستخدم وسوف تستخدم الصورة للمستخدم الافتراضي في جميع رسائل الإخطار عبر  البريد الإلكتروني .';
$string['forceloginforprofiles'] = 'أجبار المستخدمين لدخول على صفحة المعلومات الشخصية';
$string['forcetimezone'] = 'فرض المنطقة الزمنية الأفتراضية';
$string['framename'] = 'اسم الاطار';
$string['frontpage'] = 'الصفحة الرئيسية';
$string['frontpagebackup'] = 'الحفظ الاحتياطي للصفحة الأمامية';
$string['frontpagedefaultrole'] = 'الدور الافتراضي للصفحة الرئيسية';
$string['frontpagefilters'] = 'منقحات الصفحة الرئيسية';
$string['frontpageloggedin'] = 'محتويات الصفحة الرئيسية بعد الدخول';
$string['frontpageoverrides'] = 'عناصر الصفحة الرئيسية بعد الدخول';
$string['frontpagequestions'] = 'أسئلة الصفحة الأمامية';
$string['frontpagerestore'] = 'إسترجاع الصفحة الرئيسية';
$string['frontpageroles'] = 'أدوار الصفحة الرئيسية';
$string['frontpagesettings'] = 'إعدادات الصفحة الرئيسية';
$string['fullnamedisplay'] = 'تنسيق الاسم الكامل';
$string['gdversion'] = 'لإصدار جي دي (GD)';
$string['generalsettings'] = 'الإعدادات العامة';
$string['geoipfile'] = 'GeoIP ملف بيانات المدينة';
$string['getremoteaddrconf'] = 'تسجيل مصدر عنوان IP';
$string['globalsquoteswarning'] = '<p><strong>تحدير أمان</strong>:
من أجل تشغيل مودل بشكل صحيح يجب عليك القيام ببعض التعديلات على إعدادات البي أتش بي (PHP). يجب عليل إعداد:
<code>register_globals=off</code> and/or <code>magic_quotes_gpc=on</code>. <br />If possible, you should set <code>register_globals=off</code> to improve general <br /> server security, setting <code>magic_quotes_gpc=on</code> is also recommended.<p/><p>These settings are controlled by editing your <code>php.ini</code>, Apache/IIS <br />configuration or <code>.htaccess</code>';
$string['googlemapkey'] = 'مفتاح أي بي إي لخرائط قوقل';
$string['gotofirst'] = 'أذهب أولاً للعبارات المفقودة';
$string['gradebook'] = 'سجل العلامات';
$string['gradebookroles'] = 'أدوار تُمنح لها العلامات';
$string['gradeexport'] = 'الطرق الأولية لتصدير العلامات';
$string['groupenrolmentkeypolicy'] = 'سياسة مفتاح انضمام المجموعة';
$string['groupenrolmentkeypolicy_desc'] = 'عند تمكنه، سيتم فحص مفاتيح الانضمام للمجموعة على ضوء سياسة كلمة المرور كما تم تحديدها أعلاه.';
$string['guestroleid'] = 'دور الضيف';
$string['guestroleid_help'] = 'يتم تعيين هذا الدور تلقائيا إلى المستخدم الضيف . أيضا يتم تعيينه مؤقتا للمستخدمين الغير مسجلين الذين يدخلون  بطبيعة الحال عن طريق المكون الإضافي لالتحاق الضيف.';
$string['helpadminseesall'] = 'هل يستطيع المدراء رؤية كل احداث التقويم أم المتعلقة بهم فقط؟';
$string['helpcalendarsettings'] = 'أعد الجوانب المختلفة للتقويم والتاريخ / وقت المتعلقة بمودل.';
$string['helpforcetimezone'] = 'تستطيع السماح للمستخدمين باختيار مناطقهم الزمنية، أو أن تفرض منطقة زمنية على الجميع.';
$string['helpsitemaintenance'] = 'للترقيات وأعمال أخرى';
$string['helpstartofweek'] = 'ما هو اليوم الذي يبدأ به الأسبوع في التقويم؟';
$string['helpupcominglookahead'] = 'ما هو عدد الأيام في المستقبل التي سيُظهر التقويم أحداثها القادمة إفتراضياً؟';
$string['helpupcomingmaxevents'] = 'إفتراضياً، ما هو (العدد الأقصى) من الأحداث القادمة التي ستُعرض للمستخدمين؟';
$string['helpweekenddays'] = 'أي الايام ستعامل "كعطلة الأسبوع" والتي ستعرض بلون مختلف؟';
$string['hiddenuserfields'] = 'إخفاء حقول المستخدم';
$string['hidefromall'] = 'إخفاء عن جميع المستخدمين';
$string['hidefromnone'] = 'عدم الإخفاء عن أي أحد';
$string['hidefromstudents'] = 'إخفاء عن الطلاب';
$string['htmleditor'] = 'محرر HTML';
$string['htmleditorsettings'] = 'إعدادات محرر إتش تي إم إل';
$string['htmlsettings'] = 'إعدادات HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'أمان HTTP';
$string['iconvrecommended'] = 'ينصح بشدة تثبيت مكتبة ICONV الاختيارية وذلك لتحسين أداء موقعك خصوصا لو كنت تستخدم لغات غير لاتينيه.';
$string['iconvrequired'] = 'تثبيت الامتداد ICONV مطلوب .';
$string['ignore'] = 'تجاهل';
$string['importlangreminder'] = 'عملية تحويل قاعدة البيانات ستبداء. يجب عليك  <b>الدخول ثانيا</b> ليتم التحديث بشكل صحيح. الرجاء تثبيت حزم اللغة الخاصة بـ(unicode) نظام الحروف الدولي الموحدِ في أقرب فرصه من خلال الروابط التالية:إدارة->لغة->أداة إستيرادِ لغة <b>وذلك بعد</b> انتهاء عملية التحويل قاعدة البيانات تماما.';
$string['importtimezones'] = 'حدث كامل قائمة المناطق الزمنية';
$string['importtimezonescount'] = '{$a->count} المدخلات المستوردة من {$a->source}';
$string['importtimezonesfailed'] = 'لم يتم العثور على مصادر (أخبار غير ساره)';
$string['includemoduleuserdata'] = 'تضمين وحدة بيانات المستخدم';
$string['incompatibleblocks'] = 'كتل غير مطابقة';
$string['install'] = 'ثبت حزمة اللغة المختارة';
$string['installedlangs'] = 'ثبت حزم اللغات المختارة';
$string['installhijacked'] = 'يجب أن يتم الانتهاء من التثبيت من عنوان IP الأصلي ، آسف.';
$string['installsessionerror'] = 'لا يمكن تهيئة جلسة PHP ، يرجى التحقق من أن متصفحك يقبل ملفات تعريف الارتباط.';
$string['intcachemax'] = 'الحد الأقصى للذاكرة المخباءه الداخلية';
$string['intlrecommended'] = 'يستخدم الامتداد Intl  لتحسين دعم العالمية، مثل فرز الوعي المحلي .';
$string['invalidsection'] = 'مقطع غير صالح';
$string['invaliduserchangeme'] = 'اسم المستخدم "changeme" محجوز -- لن تستطيع إنشاء حساب به.';
$string['ipblocked'] = 'هذا الموقع غير متوفر حالياً';
$string['ipblocker'] = 'مانع بروتوكول الإنترنت ';
$string['ipblockersyntax'] = 'ضع كل إدخال في سطر واحد . الإدخالات الصالحة إمّا عنوان IP كامل (مثل <b>192.168.10.1</b>) و الذي يطابق مضيفا واحدا ، أو عنوانا جزئيا  (مثل  <b>192.168.</b>)  و الذي يطابق أي عنوان يبدأ بتلك الأرقام ، أو تأشير  CIDR (مثل  <b>231.54.211.0/20</b>); أو مجموعة من عناوين IP (مثل  <b>231.3.56.10-20</b>)  حيث ينطبق النطاق إلى الجزء الأخير من العنوان . نص أسماء النطاقات (مثل \'example.com\') غير معتمد. يتم تجاهل الأسطر الفارغة.';
$string['iplookup'] = 'التعرف على العنوان من برتوكول الإنترنت';
$string['iplookupinfo'] = 'إفتراضياً، مودل يستعمل مجاناً خادم NetGeo (قاعدة البيانات الجغرافية عبر الإنترنت) للبحث في مواقع عناوين IP. للأسف، قاعدة البيانات هذه لم تعد مُدامة، وربما ترجع <em> بيانات غير صحيحة بشكل كبير.</em>.
من المستحسن تثبيت نسخة محلية من قاعدة البيانات المجانية من GeoLite City من MaxMind. <br />
موقع عنوان IP يتم عرضه على خريطة بسيطة أو باستعمال خرائط Google. يرجى ملاحظة أنك تحتاج أن يكون لديك حساب في Google مع طلب مفتاح واجهة التطبيق المجاني لخرائط Google لتمكين الخرائط التفاعلية.';
$string['iplookupmaxmindnote'] = 'هذا المنتج يتضمن بيانات تم إنشاؤها بواسطة GeoLite MaxMind، التي تتوفر من <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'الحفاظ على غلاف اسم الوسم';
$string['lang'] = 'اللغة الإفتراضية';
$string['lang16notify'] = 'اصدار مودل 1.6 من تثبيت وتحديث حزم اللغة مباشرة من download.moodle.org وذلك عن طريق الرابط التالي';
$string['langcache'] = 'تخبئة قائمة اللغة';
$string['langcache_desc'] = 'تخزين قائمة اللغة. إذا مكّن ، يتم التخزين المؤقت للائحة الترجمات المتاحة . يتم تحديث ذاكرة التخزين المؤقت تلقائيا عند تثبيت أو حذف حزمة اللغة في التكوين عن طريق أداة إدارة حزم اللغات. إذا قمت بتثبيت حزمة لغة جديدة يدويا، عليك استخدام إزالة كافة مميزات التخزين لتحديث القائمة المخزنة مؤقتاً .';
$string['langedit'] = 'تحرير اللغة';
$string['langimport'] = 'أداة استيراد اللغة';
$string['langimportdisabled'] = 'تم تعطيل ميزت إستراد اللغة. يجب عليك تحديث حزمة لغتك عن طريق مستوى ملف النظام';
$string['langimportsuccess'] = 'تم بنجاح ترقية حزمة اللغة';
$string['langlist'] = 'اللغات المضمنة في قائمة اللغة';
$string['langlocalpackage'] = 'تعديلات محلية';
$string['langmasterenglish'] = 'حزمة اللغة الإنجليزية الرئيسية';
$string['langmasterpackage'] = 'حزمة اللغة الرئيسية';
$string['langmenu'] = 'عرض قائمة اللغة';
$string['langpackinstalled'] = 'تم تثبيت حزمة اللغة {$a} بنجاح';
$string['langpackmaintaining'] = 'المحافظة على وصيانة حزمة اللغة';
$string['langpackremoved'] = 'تم حذف حزمة اللغة';
$string['langpacks'] = 'حزم اللغة';
$string['langpackupdated'] = 'تم تثبيت حزمة اللغة {$a} بنجاح';
$string['langpackupdateskipped'] = 'تم تخطي تحديث حزمة اللغة {$a}';
$string['langpackwillbeupdated'] = 'ملاحظة: مودل سوف يحاول تحميل التحديثات لحزم اللغة الخاصة بك أثناء الترقية .';
$string['langstringcache'] = 'تخزين كافة مقاطع اللغة';
$string['languagesettings'] = 'إعدادات اللغة';
$string['langupdatecomplete'] = 'تم تحديث حزمة اللغة';
$string['latexpreamble'] = 'مقدمة لا تكس';
$string['latexsettings'] = 'إعدادات  مترجم لا تكس';
$string['latinexcelexport'] = 'ترميز Excel';
$string['legacyfilesinnewcourses'] = 'توريث ملفات المساق في مساقات جديدة';
$string['legacyfilesinnewcourses_help'] = 'إفتراضياً، تتواجد المناطق القديمة لملفات المساقات فقط في المساقات المُرقَّات. يرجى ملاحظة بعض الميزات مثل الحفظ الاحتياطي للنشاط واستعادته غير متوافقة مع هذا الإعداد.';
$string['licensesettings'] = 'إعدادات الرخصة';
$string['loading'] = 'يتم التحميل';
$string['localetext'] = 'لغة الموقع';
$string['localstringcustomization'] = 'تخصيص المقاطع المحلية';
$string['location'] = 'الموقع';
$string['locationsettings'] = 'إعدادات الموقع';
$string['locked'] = 'مغلق';
$string['log'] = 'سجلات';
$string['logguests'] = 'تسجل دخول الضيوف';
$string['logguests_help'] = 'يتيح هذا الإعداد تسجيل الإجراءات المتخذة من حساب الضيف وليس للمستخدمين. المواقع الراقية قد ترغب في تعطيل هذا التسجيل لأسباب تتعلق بالأداء. فمن المستحسن إبقاء هذا الإعداد ممكّناً في مواقع الإنتاج.';
$string['loginhttps'] = 'استخدم (HTTPS ) للدخول';
$string['loginpageautofocus'] = 'ضبط تلقائي لنموذج صفحة الدخول';
$string['loginpageautofocus_help'] = 'تمكين هذا الخيار يحسّن من استخدام صفحة تسجيل الدخول ، لكن التركيز التلقائي للحقول يمكن اعتبارها مشكلة معاقين.';
$string['loginpasswordautocomplete'] = 'منع الإكمال التلقائي لكلمة المرور على نموذج تسجيل الدخول';
$string['loglifetime'] = 'إحتفظ بالسجلات لمدة';
$string['longtimewarning'] = '<b>فضلا مرعاة أن هذا الإجراء سيأخذ وقت طويل.</b>';
$string['maintenancemode'] = 'في وضع الصيانة';
$string['maintfileopenerror'] = 'خطأ عند فتح ملفات الصيانة!';
$string['maintinprogress'] = 'الصيانة قيد التنفيذ...';
$string['managelang'] = '<b>أدير</b>';
$string['managelicenses'] = 'إدارة الرخصة';
$string['manageqbehaviours'] = 'إدارة سلوك الأسئلة';
$string['manageqtypes'] = 'إدارة أنواع الأسئلة';
$string['maturity100'] = 'إصدار بيتا';
$string['maturity150'] = 'إصدار مرشح';
$string['maturity200'] = 'إصدار فعال';
$string['maturity50'] = 'إصدار ألفا';
$string['maturitycoreinfo'] = 'موقعك يشتغل حالياً بنصوص برمجية غير مستقرة، ترميز التطوير هو "{$a}".';
$string['maturitycorewarning'] = 'إصدار مودل الذي أنت على وشك تثبيته أو ترقيته سيحتوي رمز التطوير "{$a}" غير المستقر والذي لا يتناسب مع استعمالات معظم المواقع الإنتاجية. إذا لم يكن هذا ما تريده، فينبغي عليك التأكد من أنك تقوم بالتحديث من إصدار مستقر لبرنامج مودل.
أنظر توثيقات مودل لمزيد من التفاصيل.';
$string['maxbytes'] = 'الحد الاقصي لحجم الملف المحمل';
$string['maxconsecutiveidentchars'] = 'الأحرف المتشابه المتتابعة';
$string['maxeditingtime'] = 'الحد الاقصى لتحرير المنشورات';
$string['mbstringrecommended'] = 'يفضل وبشدة تثبيت مكتبة (MBSTRING) الاختيارية وذلك لتسحين أداء الموقع، وبخاصة إذا كان موقعك داعماً للغات غير لاتينية.';
$string['mediapluginavi'] = 'تمكين منقح (.avi)';
$string['mediapluginflv'] = 'تمكين منقح (.flv)';
$string['mediapluginimg'] = 'تمكين التضمين التلقائي لروابط الصور';
$string['mediapluginmov'] = 'تمكين منقح (.mov)';
$string['mediapluginmp3'] = 'تمكين منقح (.mp3)';
$string['mediapluginmpg'] = 'تمكين منقح (.mpg)';
$string['mediapluginogg'] = 'تمكن منقح .ogg';
$string['mediapluginogv'] = 'تمكن منقح .ogv';
$string['mediapluginram'] = 'تمكين منقح (.ram)';
$string['mediapluginrm'] = 'تمكين منقح (.rm)';
$string['mediapluginrpm'] = 'تمكين منقح (.rpm)';
$string['mediapluginswf'] = 'تمكين منقح (.swf)';
$string['mediapluginswfnote'] = 'كإجراء أمان إفتراضي، لا ينصح بالسماح للمستخدمين العاديين بتضمين ملفات الفلاش (swf).';
$string['mediapluginwmv'] = 'تمكين منقح (.wmv)';
$string['mediapluginyoutube'] = 'تمكن منقح روابط يوتيوب';
$string['messaging'] = 'تمكين نظام المراسلة';
$string['messagingdeletereadnotificationsdelay'] = 'حذف الإشعارات المقروءة';
$string['messaginghidereadnotifications'] = 'أخفي الإشعارات التي تم قرائتها';
$string['minpassworddigits'] = 'أرقام';
$string['minpasswordlength'] = 'طول كلمة المرور';
$string['minpasswordlower'] = 'أحرف صغيرة';
$string['minpasswordnonalphanum'] = 'احرف غير ابجدية ولا رقمية';
$string['minpasswordupper'] = 'أحرف كبيرة';
$string['misc'] = 'متنوعات';
$string['mnetrestore_extusers'] = '<strong>ملاحظة : </strong> هذا الملف يحتوي على النسخ الاحتياطي لحسابات المستخدمين في شبكة مودل عن بعد و التي سيتم استعادتها كجزء من العملية .';
$string['mnetrestore_extusers_admin'] = '<strong>ملاحظة : </strong> يبدو أن ملف النسخ الاحتياطي هذا يأتي من تثبيت مودل مختلف و يحتوي على حسابات المستخدمين لشبكة مودل عن بعد . عملية الاستعادة ستحاول أن تطابق بين المستضيفين لشبكة مودل و جميع المستخدمين المنشئين . تلك الغير مطابقة سيتم تحويلها تلقائيا إلى مصادقة داخلية (بدلا من شبكة مودل ). و سجل الاستعادة يبلغكم عن ذلك.';
$string['mnetrestore_extusers_mismatch'] = '<strong>ملاحظة : </strong> يبدو أن ملف النسخ الاحتياطي هذا ينشأ من تثبيت مودل مختلف و يحتوي على حسابات مستخدمين لشبكة مودل البعيدة التي قد تفشل في استعادتها. هذه العملية غير معتمدة . إذا كنت متأكدا أنه تم إنشاؤها على هذا التثبيت من مودل، أو يمكنك التأكد من أن كافة المستضيفين لشبكة مودل اللازمة تم تكوينها ، قد ترغب في محاولة الاستعادة .';
$string['mnetrestore_extusers_noadmin'] = '<strong>ملاحظة : </strong> يبدو أن ملف النسخ الاحتياطي هذا يأتي من تثبيت مودل مختلف و يحتوي على حسابات مستخدمين لشبكة مودل عن بعد. لا يسمح لك بتنفيذ هذا النوع من الاستعادة. اتصل بالمسؤول عن الموقع أو، بدلا من ذلك ، استعادة هذا المقرر دون أية معلومات عن المستخدمين (وحدات ، ملفات ...).';
$string['mnetrestore_extusers_switchuserauth'] = 'مستخدم لشبكة مودل عن بعد {$a->username}
 (قادم من  {$a->mnethosturl})
انتقل إلى المحلية
{$a->auth}
مستخدم تمت مصادقته.';
$string['modeditdefaults'] = 'القيم الافتراضية لإعدادات النشاط';
$string['modsettings'] = 'إدارة النشاطات';
$string['modulesecurity'] = 'وحدة الأمان';
$string['multilangforceold'] = 'فرض بناء جملة متعدد اللغات القديم: <span> بدون class = "multilang"  و <lang>';
$string['multilangupgrade'] = 'ترقية متعددة اللغات';
$string['mustenablestats'] = 'لم يتم يمكين الاحصائيات لهذا الموقع';
$string['mycoursesperpage'] = 'عدد المساقات';
$string['mydashboard'] = 'لوحة النظام الافتراضية';
$string['mymoodle'] = 'مودل الخاص بي';
$string['mymoodleredirect'] = 'أجبر المستخدم على استخدام مودل الخاص بي';
$string['mypage'] = 'الصفحة الافتراضية لمودل الخاص بي';
$string['mypagelocked'] = 'تفقيل الصفحة الافتراضية';
$string['myprofile'] = 'الصفحة الافتراضية لسيرة الذاتية';
$string['mysql416bypassed'] = 'على الرغم من أن موقعك يستخدم iso-8859-1 للغات (اللأتينية)فقط، يمكنك الأستمرار في استخدام MySQL 4.1.12 أو أعلى المثبتة حاليا.';
$string['mysql416required'] = 'MySQL 4.1.16 هي الأصدار الأقل المطلوب لاتثبيت أصدار مودل 1.6 وذلك لضمان إمكانية تحويل جميع البيانات إلى UTF-8 في المستقبل.';
$string['navcourselimit'] = 'محدد عدد المساقات';
$string['navigationupgrade'] = 'هذه الترقية تدخل اثنين من كتل التنقل الجديدة التي سوف تحل محل هذه الكتل:
الإدارة، المساقات، الأنشطة والمشاركون. إذا كنت قد وضعت أيّ صلاحيات خاصة لتلك الكتل، ينبغي عليك مراجعتها للتأكد من أن كل شيء يتصرف كما تريد.';
$string['navshowallcourses'] = 'إظهار كل المساقات';
$string['navshowcategories'] = 'أظهر تصنيفات المساقات';
$string['neverdeleteruns'] = 'أبداً لا تحذف التشغيلات';
$string['nobookmarksforuser'] = 'ليس لديك أي أشارات مرجعية';
$string['nochanges'] = 'لا يوجد تغير';
$string['nodatabase'] = 'لا قاعدة بيانات';
$string['nohttpsformobilewarning'] = 'من المستحسن تمكين HTTPS مع شهادة صالحة. لأن تطبيق مودل دائماً سيحاول استخدام اتصال آمن أولاً .';
$string['nolangupdateneeded'] = 'كل حزم اللغة الخاصة بك محدثة ولا تحتاج أي تحديث.';
$string['nomissingstrings'] = 'لا يوجد مصطلحات غير معرفه';
$string['nonewsettings'] = 'لم يتم إضافة إعدادات جديد خلال هذه الترقية';
$string['nonexistentbookmark'] = 'الأشارة المرجعة المطلوبة عير موجودة';
$string['noresults'] = 'لم يتم العثور على أي نتائج';
$string['noroles'] = 'لا يوجد أدوار';
$string['notifications'] = 'الإشعارات';
$string['notifyloginfailures'] = 'بريد الكتروني لمحاولات الدخول الفاشلة إلى';
$string['notifyloginthreshold'] = 'عتبة إخطارات البريد الإلكتروني';
$string['notloggedinroleid'] = 'دور الزوار';
$string['numberofmissingstrings'] = 'عدد المقاطع المفقودة : {$a}';
$string['numberofstrings'] = 'إجمالي عدد السلاسل: {$ as->strings}
مفقود: {$ a->missing} ({$ a-> missingpercent}٪)';
$string['numcoursesincombo'] = 'الحد الأقصى لعدد المقررات الدراسية في قائمة منسدلة';
$string['opensslrecommended'] = 'تثبيت اختياري لمكتبة OpenSSL ينصح به بشدة - إنها تتيح وظيفة شبكة مودل.';
$string['opentogoogle'] = 'الفتح على قوقل (Google)';
$string['optionalmaintenancemessage'] = 'رسالة الصيانة (إختيارية)';
$string['order1'] = 'الأول';
$string['order2'] = 'الثاني';
$string['order3'] = 'الثالث';
$string['order4'] = 'الرابع';
$string['passwordpolicy'] = 'سياسة كلمة المرور';
$string['pathconvert'] = 'مسار  <i>convert</i> ثنائي';
$string['pathdvips'] = 'مسار <i>dvips</i> ثنائي';
$string['pathlatex'] = 'مسار  <i>latex</i> ثنائي';
$string['pathtoclam'] = 'مسار كلم إي في (Clam AV)';
$string['pathtodot'] = 'المسار إلى dot';
$string['pathtodot_help'] = 'المسار إلى dot. في بيئة لينكس، ربما شيء مثل /usr/bin/dot. في وندوز، هي شيء مماثل لـ C:\\Program Files (x86)\\Graphviz2.38\\bin\\dot.exe. في بيئة ماك، ستكون ستكون مماثلة لـ /opt/local/bin/dot.
لتكون قادراً على توليد الرسومات من ملفات DOT، يجب تنصيب الملف التنفيذي dot والإشارة إليه هنا.';
$string['pathtodu'] = 'المسار إلى du';
$string['pathtopgdump'] = 'مسار pg_dump';
$string['pathtopgdumpdesc'] = 'هذا ضروري فقط للدخول إذا كان لديك أكثر من pg_dump على النظام الخاص بك (على سبيل المثال إذا كان لديك أكثر من إصدار من postgresql مثبت)';
$string['pathtopgdumpinvalid'] = 'مسار غير صالح لـ pg_dump - إمّا الدليل خطأ أو غير قابل للتنفيذ';
$string['pathtopsql'] = 'مسار psql';
$string['pathtopsqldesc'] = 'هذا ضروري فقط للدخول إذا كان لديك أكثر من psql على النظام (على سبيل المثال إذا كان لديك أكثر من إصدار واحد من postgresql مثبت)';
$string['pathtopsqlinvalid'] = 'مسار غير صالح لـ psql - إما المسار خطأ أو غير قابل للتنفيذ';
$string['pathtounzip'] = 'المسار لبرنامج فك الملفات المضغوطة';
$string['pathtozip'] = 'المسار لبرنامج ضغط الملفات';
$string['perfdebug'] = 'معلومات الأداء';
$string['performance'] = 'الأداء';
$string['pgcluster'] = 'تجمع  PostgreSQL';
$string['pgclusterdescription'] = '<pre>أصدار PostgreSQL /معادلة تجمع عمليات سطر الأوامر. لو عند فقط قاعدة بيانت postgresql واحدة مثبته على نظامك أو أنت غير متأكد ما هذا أو كيف يعمل، الرجاء ترك هذا الخيار فارغاً.</pre>';
$string['phpfloatproblem'] = 'الكشف عن مشكلة غير متوقعة في التعامل مع  الأرقام العائمة PHP - {$a}';
$string['pleaserefreshregistration'] = 'موقعك تم تسجيله مع moodle.org، يرجى النظر في تحديث التسجيل إذا حدث تغييرات كبيرة منذ التحديث الأخير، على  {$a}';
$string['pleaseregister'] = 'لإخفاء هذا الزر، الرجاء تسجيل موقعك.';
$string['plugin'] = 'الملحق';
$string['plugins'] = 'الملاحق';
$string['pluginsoverview'] = 'استعراض الملاحق';
$string['profilecategory'] = 'الفئة';
$string['profilecategoryname'] = 'اسم الفئة (ينبغي أن يكون فريداً)';
$string['profilecategorynamenotunique'] = 'اسم التصنيف هذا موجود مسبقاً';
$string['profilecommonsettings'] = 'الإعدادات العامة';
$string['profileconfirmcategorydeletion'] = 'هناك مجالات {$a} في هذه الفئة التي سيتم نقلها إلى فئة أعلى (أو أقل إذا كانت في فئة أعلى) . <br/> هل لا تزال ترغب في حذف هذه الفئة ؟';
$string['profileconfirmfielddeletion'] = 'هناك {$a} سجل للمستخدم  لهذا المجال الذي سيتم حذفه. <br /> هل لا تزال ترغب في حذف هذا المجال ؟';
$string['profilecreatecategory'] = 'إنشاء فئة جديدة لحقول الملف الشخصي';
$string['profilecreatefield'] = 'أنشئ حقل ملف شخصي جديد:';
$string['profilecreatenewcategory'] = 'إنشاء تصنيف جديد';
$string['profilecreatenewfield'] = 'إنشاء حقل ملف تعريف \'{$a}\' جديد';
$string['profiledefaultcategory'] = 'حقول أخرى';
$string['profiledefaultchecked'] = 'تم اختياره افتراضياً';
$string['profiledefaultdata'] = 'القيمة الافتراضية';
$string['profiledeletecategory'] = 'حذف تصنيف';
$string['profiledeletefield'] = 'حذف حقل';
$string['profiledescription'] = 'وصف الحقل';
$string['profiledscript'] = 'التشكيل الجانبي لهذا البرنامج النصي';
$string['profiledscriptview'] = 'عرض معلومات التنميط لهذا النص البرمجي';
$string['profileeditcategory'] = 'تحرير الفئة: {$a}';
$string['profileeditfield'] = 'تحرير حقل سمات شخصية : {$a}';
$string['profilefield'] = 'حقل سمات شخصية';
$string['profilefieldcolumns'] = 'أعمدة';
$string['profilefieldispassword'] = 'هل هذا حقل كلمة مرور؟';
$string['profilefieldlink'] = 'رابط';
$string['profilefieldlink_help'] = 'لتحويل النص إلى رابط، أدخل عنوان الرابط محتوياً على $$، حيث سيتم استبدال $$ بالنص. على سبيل المثال، لتحويل مُعرَّف تويتر إلى رابط، أدخل https://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'مقصد الرابط';
$string['profilefieldmaxlength'] = 'الطول الأقصى';
$string['profilefieldrows'] = 'صفوف';
$string['profilefields'] = 'حقول الملف الشخصي للمستخدمين';
$string['profilefieldsize'] = 'الحجم المعروض';
$string['profileforceunique'] = 'هل يجب أن يكون التاريخ مميز؟';
$string['profileinvaliddata'] = 'قيمة غير صحيحة';
$string['profilelocked'] = 'هل هذا الحقل مغلق؟';
$string['profilemenudefaultnotinoptions'] = 'القيمة الافتراضية ليست إحدى الخيارات';
$string['profilemenunooptions'] = 'لم يتم التزويد بخيارات القايمة';
$string['profilemenuoptions'] = 'خييارات القائمة (خيار لكل سطر)';
$string['profilemenutoofewoptions'] = 'يجب عليك تزويد خيارين على الأقل';
$string['profilename'] = 'الاسم';
$string['profilenofieldsdefined'] = 'لم يتم تعريف الحقول';
$string['profilerequired'] = 'هل هذا الحقل مطلوب؟';
$string['profileroles'] = 'الملف الشخصي للأدوار المرئية';
$string['profilesforenrolledusersonly'] = 'الملف الشخصي للمستخدمين الملتحقين فقط';
$string['profileshortname'] = 'الاسم المختصر (ينبغي أن يكون فريداً)';
$string['profileshortnamenotunique'] = 'الاسم المختصر هذا مستعمل سلفاً';
$string['profilesignup'] = 'هل تريد العرض في صفحة التسجيل؟';
$string['profilespecificsettings'] = 'الإعدادات الخاصة';
$string['profilevisible'] = 'لِمَن يكون هذا الحقل مرئياً؟';
$string['profilevisible_help'] = '* غير مرئية - للبيانات الخاصة فقط للعرض من قبل المسؤولين
* مرئية للمستخدم - بالنسبة للبيانات الخاصة فقط للعرض من قبل المستخدم ومن قبل المسؤولين
* مرئي للجميع';
$string['profilevisibleall'] = 'مرئي للكل';
$string['profilevisiblenone'] = 'غير مرئي';
$string['profilevisibleprivate'] = 'مرئي للمستخدمين';
$string['profiling'] = 'الجانبي';
$string['profilingallowall'] = 'التنميط المستمر';
$string['profilingallowall_help'] = 'إذا مكّنت هذا الإعداد، ثم، في أيّ لحظة، يمكنك استخدام المعامل PROFILEALL في أيّ مكان (PGC) لتمكين التشكيل الجانبي من تنفيذ البرامج النصية للجميع على طول فترة جلسة مودل. بشكل مشابه، يمكنك استخدام المعامل PROFILEALLSTOP لوقفه .';
$string['profilingallowme'] = 'التنميط الانتقائي';
$string['profilingallowme_help'] = 'إذا مكّنت هذا الإعداد، ثم بشكل انتقائي، يمكنك استخدام المعامل PROFILEME في أيّ مكان (PGC) و سوف يحدث التشكيل الجانبي لهذا البرنامج النصي. بشكل مشابه، يمكنك استخدام المعامل DONTPROFILEME لمنع التشكيل الجانبي أن يحدث .';
$string['profilingautofrec'] = 'التنميط التلقائي';
$string['profilingautofrec_help'] = 'عن طريق تكوين هذا الإعداد ، طلب البعض (عشوائيا ، استنادا إلى تردد محدد - 1 من XXX) سيتم الاختيار و التشكيل الجانبي تلقائيا، و تخزين النتائج لمزيد من التحليل. لاحظ أن هذه الطريقة في التشكيل الجانبي تلاحظ تضمّن / تستبعد الإعدادات. عيّنها إلى 0 لتعطيل التشكيل الجانبي التلقائي .';
$string['profilingenabled'] = 'تمكين التنميط';
$string['profilingenabled_help'] = 'إذا قمت بتمكين هذا الإعداد ، فسيكون التوصيف متاحًا في هذا الموقع وستكون قادرًا على تحديد سلوكه من خلال تكوين الخيارات التالية.';
$string['profilingexcluded'] = 'استبعاد التنميط';
$string['profilingexcluded_help'] = 'قائمة (مفصولة بفواصل، مطلقة تتجاوز wwwroot ، للاستدعاء) عناوين المواقع التي سيتم استبعادها من التعريف عن تلك التي يحددها الإعداد "معلومات عن هؤلاء" .
قائمة بعناوين URL (مفصولة بفاصلة ، تخطي مطلق wwwroot ، قابلة للاستدعاء) والتي سيتم استبعادها من التعريف من تلك المعرفة بواسطة إعداد "تنميطها".';
$string['profilingincluded'] = 'تنميطها';
$string['profilingincluded_help'] = 'قائمة عناوين URL (مفصولة بفواصل ، تخطي مطلق wwwroot ، قابلة للاستدعاء)  التي سيتم تصنيفها تلقائيًا. أمثلة:
/index.php ، /course/view.php. كما يقبل
* wildchar في أي موقف. أمثلة:
/ mod / forum / *،
 /mod/*/view.php.';
$string['profilinglifetime'] = 'الحفاظ على التنميط يعمل';
$string['profilinglifetime_help'] = 'تحديد الوقت الذي تريده للاحتفاظ بمعلومات حول تشغيلات التشكيل الجانبي القديمة . القديم منها سوف يكون مجرّدا بصفة دورية. لاحظ أن هذا لا يشمل أيّ تشغيل تشكيل جانبي وضع له علامة على أنه "تشغيل مرجعي".';
$string['protectusernames'] = 'احمي اسم المستخدم';
$string['proxybypass'] = 'الخادم الوكيل يتجاوز المستضيفين';
$string['proxyhost'] = 'المضيف الوكيل';
$string['proxypassword'] = 'كلمة مرور الوكيل';
$string['proxyport'] = 'منفذ الوكيل';
$string['proxytype'] = 'نوع المنفذ';
$string['proxyuser'] = 'اسم المستخدم للمنفذ';
$string['purgecaches'] = 'تفريغ الذواكر المخبئية';
$string['purgecachesconfirm'] = 'مودل يمكنه تخزين المظاهر، و نصوص جافا ، مقاطع اللغة، و النص المرشح، التغذية الإخبارية، و العديد من القطع الأخرى من البيانات المحسوبة . بتطهير هذه المخابئ سوف تحذف تلك البيانات من الخادم و الفرض على المتصفحات إعادة جلب البيانات، بحيث يمكنك التأكد من أنك ترى القيم الأكثر حداثة التي ينتجها البرنامج حالياً . ليس هناك خطر من تطهير المخابئ، و لكن قد يظهر موقعك أبطأ لفترة من الوقت حتى يحسب الخادم و العملاء المعلومات الجديدة و يتم تخزينها مؤقتا هناك .';
$string['purgecachesfinished'] = 'تم تطهير كل مخازن ذاكرة المؤقتة';
$string['question'] = 'السؤال';
$string['questionbehaviours'] = 'سلوك الأسئلة';
$string['questioncwqpfscheck'] = 'يتم تعيين واحدا أو أكثر من الأسئلة \'العشوائية\' في هذا الاختبار تم إعداده لتحديد الأسئلة من خليط من فئات الأسئلة المشتركة و غير المشتركة. و هناك تقرير أكثر تفصيلا <a href="{$a->reporturl}"> هنا </ a>و شاهد صفحة وثائق مودل <a href="{$a->docsurl}"> هنا </a>.';
$string['questioncwqpfsok'] = 'جيدة. لا توجد أسئلة \'عشوائية\' في اختباراتك التي تم إعدادها لتحديد الأسئلة من خليط من فئات الأسئلة المشتركة و غير المشتركة .';
$string['questiontype'] = 'نوع السؤال';
$string['questiontypes'] = 'أنواع الأسئلة';
$string['recaptchaprivatekey'] = 'المفتاح الخاص reCAPTCHA';
$string['recaptchapublickey'] = 'المفتاح العام reCAPTCHA';
$string['registration'] = 'تسجيل الموقع';
$string['releasenoteslink'] = 'للحصول على معلومات حول هذا الإصدار من مودل، يرجى الاطلاع على <a target="_blank" href="{$a}">ملاحظات الإصدار  </a>';
$string['remotelangnotavailable'] = 'لان مودل لا يستطيع الوصل إلى صفحة تنزيل حزمة اللغة لذا تعذر تثبيت حزمة اللغة آليا. الرجاء انسخ الملف المضغوط المناسب ثم الصقه في دليل {$a} وقم بفك يدويا.';
$string['renameerrors'] = 'أخطاء في إعادة المسميات';
$string['requiredentrieschanged'] = '<strong> هام - من فضلك اقرأ <br/> (عرض رسالة التحذير هذه سيتم فقط خلال هذه الترقية) </strong><br/> نظرا لإصلاح الخلل، سلوك  قاعدة بيانات الأنشطة باستخدام \'الإدخالات المطلوبة\' و \'الإدخالات المطلوبة قبل عرض إعدادات الضبط "سوف تغير. و ثمة تفسير أكثر تفصيلا من التغييرات يمكن قراءتها على
<a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">
وحدة قاعدة بيانات المنتدى</a> . السلوك المتوقع من هذه الإعدادات يمكن أيضا أن تقرأ عنه <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank"> وثائق مودل </a>.
<br/><br/> يؤثر هذا التغيير على قواعد البيانات التالية في النظام الخاص بك: (برجاء حفظ هذه القائمة الآن، و بعد الترقية، و التحقق من أن هذه الأنشطة لا تزال تعمل بالطريقة التي يريدها المعلم)  <br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'يتطلب وصف النشاط';
$string['requires'] = 'يتطلب';
$string['reverseproxy'] = 'عكس الوكيل';
$string['riskconfig'] = 'يمكن للمستخدمين تغيير سلوك و إعداد الموقع';
$string['riskconfigshort'] = 'مخاطرة في الإعدادات';
$string['riskdataloss'] = 'يمكن للمستخدمين تدمير كميات كبيرة من المحتوى أو المعلومات';
$string['riskdatalossshort'] = 'مخاطر فقد البيانات';
$string['riskmanagetrust'] = 'يمكن للمستخدمين تغيير إعدادات الثقة للمستخدمين الآخرين';
$string['riskmanagetrustshort'] = 'إدر الثقات';
$string['riskpersonal'] = 'يمكن للمستخدمين الوصول إلى المعلومات الخاصة بالمستخدمين الآخرين';
$string['riskpersonalshort'] = 'خطر على الخصوصية';
$string['riskspam'] = 'يمكن للمستخدمين إرسال بريد مزعج لمستخدمي الموقع أو الآخرين';
$string['riskspamshort'] = 'خطر الرسائل المزعجة';
$string['riskxss'] = 'يمكن للمستخدمين إضافة ملفات و نصوص تسمح بالبرامج النصية عبر الموقع (XSS)';
$string['riskxssshort'] = 'خطر XSS';
$string['roleswithexceptions'] = '{$a->roles},  مع {$a->exceptions}';
$string['rowpreviewnum'] = 'معاينة صفوف جدول';
$string['rssglobaldisabled'] = 'تم تعطيلة على مستوى الخادم';
$string['save'] = 'احفظ';
$string['savechanges'] = 'حفظ التغييرات';
$string['search'] = 'البحث';
$string['searchinsettings'] = 'البحث في الإعدادات';
$string['searchresults'] = 'نتائج البحث';
$string['sectionerror'] = 'خطأ المقطع!';
$string['secureforms'] = 'استخدم نماذج أمان إضافية';
$string['security'] = 'الأمان';
$string['selectdevice'] = 'إختر الجهاز';
$string['selecttheme'] = 'إختر المظهر لجهاز {$a}';
$string['server'] = 'المخدم';
$string['serverchecks'] = 'فحوصات المخدم';
$string['serverlimit'] = 'حدود المخدم';
$string['sessionautostartwarning'] = '<p>  الكشف عن خطأ جدّي في التكوين ، الرجاء إبلاغ مسؤول الخادم .</p><p>
 لتعمل بشكل صحيح ، مودل يتطلب من المسؤول تغيير إعدادات
PHP.</p><p>
<code>session.auto_start</code> يجب تعيينه إلى  <code>مغلق</code>.
 يتم التحكم في هذا الإعداد عن طريق تحرير ملف  <code>php.ini</code>, Apache/IIS <br />
للتكوين أو  <code>.htaccess</code> الملف الذي على الخادم .</p>';
$string['sessioncookie'] = 'بادئة ملف تعريف الارتباط';
$string['sessioncookiedomain'] = 'نطاق ملف تعريف الارتباط';
$string['sessioncookiepath'] = 'مسار ملف تعريف الارتباط';
$string['sessionhandling'] = 'معالجة جلسة العمل';
$string['sessiontimeout'] = 'انتهاء المهلة';
$string['settingfileuploads'] = 'مطلوب تحميل ملف التشغيل العادي، يرجى تمكينه من التكوين PHP .';
$string['settingmemorylimit'] = 'الكشف عن ذاكرة غير كافية ، يرجى تحديد حد أعلى للذاكرة في إعدادات PHP .';
$string['settingsafemode'] = 'مودل غير متوافق تماما مع الوضع الآمن ، الرجاء اطلب من المسؤول عن الخادم إيقافه . تشغيل مودل تحت الوضع الآمن غير معتمد ، فضلا توقع مشاكل مختلفة إذا فعلت هذا .';
$string['showcommentscount'] = 'أظهر عدد التعليقات';
$string['showdetails'] = 'اظهر التفاصيل';
$string['simpletest'] = 'اختبارات الوحدة';
$string['simplexmlrequired'] = 'الامتداد SimpleXML PHP مطلوب الآن من مودل.';
$string['sitelangchanged'] = 'تم تغير أعدادات لغة الموقع بنجاح';
$string['sitemaintenance'] = 'هذا الموقع غير متاح الآن وذلك لاته تحت التصيانه';
$string['sitemaintenancemode'] = 'وضع الصيانة';
$string['sitemaintenanceoff'] = 'تم تعطيل وضع الصيانة والموقع يعمل بشكل طبيعي مجدداً.';
$string['sitemaintenanceon'] = 'موقعك حالياً في وضع الصيانة (فقط المشرفون يستطيعون الدخول إلى الموقع أو استعماله).';
$string['sitemaintenancewarning'] = 'موقعك حاليا في وضع الصيانة (المدراء فقط يستطيعون الدخول إللى الموقع). للإعادة الموقع إلى الوضع التشغيل الطبيعي href="maintenance.php">تعطيل وضع الصيانة maintenance mode</a>.';
$string['sitemaintenancewarning2'] = 'موقعك حاليا في وضع الصيانة (فقط المدراء يستطيعون الدخول) . لإعادة الموقع إلى وضع التشغيل العادي ، <a href="{$a}"> عطّل وضع الصيانة </a>.';
$string['sitepolicies'] = 'اتفاقية الموقع';
$string['sitepolicy'] = 'عنوان اتفاقية الموقع';
$string['sitepolicy_help'] = 'في حالة وجود اتفاقية استخدام الموقع والتي يجب على المشاركين الألتزام بشروطه والموافق عليها، لهذا يَجِبُ عليك تحديد عنوان هذه الأتفاقية، عدا ذلك أترك هذا الحقل فارغا - الحل الملائم لمثل هذه الأتفاقية هو إجاد ملف على الموقعَ يحتوي على بنوذ الأتفاقية. ومثال على ذلك: - http://yoursite/file.php/1/policy.html';
$string['sitepolicyguest'] = 'عنوان إتفاقية الموقع للضيوف';
$string['sitepolicyguest_help'] = 'إذا كانت لديك سياسة للموقع وترغب من كل الضيوف مشاهدتها والموافقة عليها قبل استعماله، فقم بتحديد عنوان صفحتها هنا، وإلا أترك هذا الحقل فارغاً. يمكن أن يحتوي هذا الإعداد على أيّ رابط عام. لاحظ أن هذا الإعداد له تأثير فقط إن كان معالج سياسة الموقع مضبوطاً على قيمته الافتراضية.';
$string['sitesectionhelp'] = 'إذا تم اختياره ، سيتم عرض قسم الموضوع على الصفحة الأولى للموقع .';
$string['slasharguments'] = 'استخدام الشرطة المائلة';
$string['smartpix'] = 'البحث الذكي pix';
$string['soaprecommended'] = 'تثبيت الملحق الاختياري soap مفيد لخدمات الويب وبعض الوحدات الأخرى.';
$string['spellengine'] = 'محرك التدقيق الإملائي';
$string['spelllanguagelist'] = 'دقق قائمة اللغة';
$string['splrequired'] = 'الامتداد PHP SPL مطلوب الآن من مودل.';
$string['stats'] = 'إحصائيات';
$string['statsfirstrun'] = 'أقصى فترة للمعالجة';
$string['statsmaxruntime'] = 'الحد الأقصى للتشغيل';
$string['statsruntimedays'] = 'عدد الأيام المزمع معالجتها';
$string['statsruntimestart'] = 'تشغيل في';
$string['statsuserthreshold'] = 'عتبة المستخدم';
$string['stickyblocks'] = 'الكتل الدبِقة';
$string['stickyblockscourseview'] = 'صفحة المساق';
$string['stickyblocksduplicatenotice'] = 'لو قمت بإضافة كتلة موجودة مسبقاً إلى صفحة معينة، سينتج ذلك تكرارها<br /> لن تكن الكتلة المثبَّتة قابلة للتحرير، ولكن يمكن تحرير الكتلة المكررة.';
$string['stickyblocksmymoodle'] = 'موّدل الخاص بي';
$string['stickyblockspagetype'] = 'نوع الصفحة المرغوب في إعدادها';
$string['strictformsrequired'] = 'التحقق الصارم من الحقول المطلوبة';
$string['stripalltitletags'] = 'أزل وسوم لغة توصيف النصوص المترابطة من كافة أسماء النشاط';
$string['supportcontact'] = 'الاتصال بالدعم الفني';
$string['supportemail'] = 'البريد الالكتروني للدعم';
$string['supportname'] = 'اسم مُقدم الدعم';
$string['supportpage'] = 'صفحة الدعم';
$string['switchlang'] = 'تبديل مجلد اللغة';
$string['systempaths'] = 'مسارات النظام';
$string['tablenosave'] = 'يتم حفظ التغييرات في الجدول أعلاه تلقائياً.';
$string['tablesnosave'] = 'التغييرات في الجداول أعلاه يتم حفظها تلقائياً.';
$string['tabselectedtofront'] = 'للجداول المحتوية على علامات جدولة هل يوضع السطر المختار في المقدمة';
$string['tabselectedtofronttext'] = 'أحضر الصف المحدد بعلامات التبويب إلى الأمام';
$string['themedesignermode'] = 'نمط مصمم المظهر';
$string['themelist'] = 'قائمة المظاهر';
$string['themenoselected'] = 'لم يتم اختيار المظهر';
$string['themeresetcaches'] = 'تنظيف التخزين المؤقت للمظهر';
$string['themeselect'] = 'تغيير المظهر';
$string['themeselector'] = 'مختار المظاهر';
$string['themesettings'] = 'إعدادات المظهر';
$string['therewereerrors'] = 'توجد أخطاء في بياناتك';
$string['timezone'] = 'المنطقة الزمنية الافتراضية';
$string['timezoneforced'] = 'هذا تم ارغامه من قبل مدير الموقع';
$string['timezoneisforcedto'] = 'أجبر جميع المستخدمين لإستخدام';
$string['timezonenotforced'] = 'المستخدمين يمكنهم اختيار مناطقهم الزمنية';
$string['tokenizerrecommended'] = 'ننصح بتنصيب إضافة PHP Tokenizer الاختيارية -- إنها تحسن أداء وظائف الشبكة في موودل';
$string['unattendedoperation'] = 'عملية آلية';
$string['unbookmarkthispage'] = 'حذف الإشارة المرجعية لهذه الصفحة منقائمة المفضلة';
$string['unicoderequired'] = 'من المتطلبات تخزين كل بياناتك بنظام ترميز اليونيكود (UTF-8)
التنصيبات الجديدة يجب إنجازها على قواعد بيانات ترميزها الافتراضي هو اليونيكود. إذا كنت في وضع تحديث ، يلزمك تحويل ترميزك إلى UTF-8 (انظر صفحة الإدارة)';
$string['unicodeupgradenotice'] = 'لقد تم تحويل جميع حزم اللغة في أصدار موّدل 1.6 إلى (Unicode) نظام الحروف الدولي الموحد. لإتمام عملية التحديث لهذا الموقع، تحتاج تحويل كل البيانات في قاعدة البيانات إلى (Unicode) نظام الحروف الدولي الموحد وذلك باستخدام الاسكربت (script) الخاصة بعملية التحويل والتي تم توفيرها لك من خلال الرابط التالي:
href="utfdbmigrate.php">أنقر هناء للقيام بعملية التحويل الآن</a>!';
$string['uninstall'] = 'حذف حزمة اللغة المختارة';
$string['uninstallconfirm'] = 'أنت على وشك القيام بحذف حزمة اللغة {$a}، هل أنت متأكد؟';
$string['uninstallplugin'] = 'إلغاء التنصيب';
$string['unsettheme'] = 'إلغاء تعيين المظهر';
$string['unsupported'] = 'غير مدعوم';
$string['updateaccounts'] = 'حدث الحسابات الموجودة';
$string['updatecomponent'] = 'حدث العنصر';
$string['updatelangs'] = 'حدث جميع حزم اللغة المحليه';
$string['updatetimezones'] = 'حدث المناطق الزمنية';
$string['upgrade197noticesubject'] = 'ملاحظة امنية لترقية مودل إصدار 1.9.7 ';
$string['upgradeerror'] = 'خطأ غير معروف عند تحديث {$a->plugin} إلى الإصدار {$a->version}، لا يمكن المواصلة.';
$string['upgradeforumread'] = 'تم إضافة ميزّة جديدة لإصدار مودل 1.5 والتي تقوم تتبع مشاركات المنتديات المقرواءة /الغير مقروءةِ.<br /> لإستخدام هذه الوظيفةِ تَحتاجُ <a href="{$a}">  لترقية جداول البيانات </a>';
$string['upgradeforumreadinfo'] = 'تم إضافة ميزّة جديدة لإصدار موّدل 1.5 والتي تقوم تتبع مشاركات المنتديات المقرواءة /الغير مقروءةِ. لإستخدام هذه الوظيفةِ تَحتاجُ لترقية جداول البيانات بكُلّ المعلومات التتبع المشاركات الموجودة. إعتِماد على حجمِ موقعِكَ  يُمْكِنُ أَنْ يَأْخذَ يستغرق هذا الإجراء وقتا طويلا (ساعات) ويُمْكِنُه ان يزيد الحركة على قاعدةِ البيانات، لذا من أفضل القيام بهذا الأجراء في أوقات تكون الحركة هائة على موقعك. على أية حال، موقعكَ سَيَستمرُّ في الأداء أثناء هذه الترقيةِ ولن تؤثر على المستخدمين. بمجرد أن تَبْدأُ هذه العمليةِ يَجِبُ عليك إنهائها (إبقي نافذةَ متصفّحِكِ مفتوحة). على أية حال، لوقمت بتُوقفُ العمليةَ وذلك بإغلاق النافذةِ متصفّحِكِ: لاتقلق، يُمْكِنُك أَنْ تَبْدأَ من جديد. <br /> <br /> هَلْ ترغب في بَدْء عمليةِ التَرْقِية الآن؟';
$string['upgradelogs'] = 'لإداء وظيفي كامل، سجلاتك القديمة تحتاج لترقية <a href="{$a}">معلومات إضافية</a>';
$string['upgradelogsinfo'] = 'لقد تم عمل بعض التغييراتِ مؤخراً في طريقَة تخْزُين السجلاتِ. لتتمكن من رؤية سجلاتك القديمة لكل نشاط يتسنى عليك ترقية هذه السجلات القديمة. هذا الأجراء سيستغرق وقت (على سبيل المثال عدة ساعات) ومن الممكن أن أن يبطئ قاعدة البيانات إذا كان الموقع كبير. بمجرد البدء بهذا الأجراء يجب عليك تركة حتى ينتهي وذلك (بإبْقاء نافذةِ المتصفّحَ يَفْتحُ). لاتقلق - أثناء هذا الأجراء  سيعمل موقعكَ بشكل سليم ولن يتأثر إداء المستخدمون للموقع أثناء هذا الأجراء. <br /> <br /> هَلْ تُريدُ تَرْقِية سجلاتِكَ الآن؟';
$string['upgradesettings'] = 'الإعدادات الجديدة';
$string['upgradesettingsintro'] = 'تم إضافة الإعدادات المبينة أدناه خلال آخر ترقية لمودل. قم بإجراء أي تغييرات ضرورية في الإعدادات الافتراضية ثم انقر زر \'حفظ التغييرات\' في أسفل هذه الصفحة.';
$string['upgradestart'] = 'ترقية';
$string['upgradesure'] = '<p>لقد تم استبدال ملفات موّدل، وانت الآن على وشك ترقية موقعك بالأصدر</p>
<p><b>{$a}<>/b<>/p
<p>لا تستطيع العودة إلى الخلف بمجرد الأنتهاء من هذا الأجراء.</p>
<p>هل أنت متأكد للقيام بعميلة الترقية هذه؟ </p>';
$string['upgradetimedout'] = 'انتهت مهلة الترقية ، يرجى إعادة تشغيل الترقية.';
$string['upgradingdata'] = 'ترقية المعلومات';
$string['upgradinglogs'] = 'ترقية سجلات الوقوعات';
$string['upgradingversion'] = 'الترقية إلى إصدار جديد';
$string['uploadpicture_cannotmovezip'] = 'لا يمكن نقل ملف مضغوط إلى مجلد مؤقت';
$string['uploadpicture_cannotprocessdir'] = 'لا يمكن معالجة الملفات المضغوطة';
$string['uploadpicture_cannotunzip'] = 'لا يمكن فك ملف الصور المضغوط';
$string['uploadpictures'] = 'حمل صور مستخدم';
$string['uploadusers'] = 'تحميل مستخدمون';
$string['uploadusersresult'] = 'حمل نتائج مستخدمين';
$string['upwards'] = 'إلى الأعلى';
$string['useblogassociations'] = 'فعل المشاركات';
$string['useexternalyui'] = 'استخدام مكتبات YUI عبر الإنترنت';
$string['usehtmleditor'] = 'استخدم محرر أتش تي أم إل';
$string['user'] = 'مستخدم';
$string['useraccountupdated'] = 'تم تحديث مستخدم';
$string['userbulk'] = 'عمليات بالجملة على المستخدمين';
$string['userdeleted'] = 'تم حذف المستخدم';
$string['userlist'] = 'تصفح قائمة المستخدمين';
$string['userpolicies'] = 'سياسات المستخدمين';
$string['userpreference'] = 'تفضيلات المستخدم';
$string['userquota'] = 'حد المستخدم';
$string['userrenamed'] = 'تم تغير اسم مستخدم';
$string['users'] = 'المستخدمون';
$string['userscreated'] = 'تم أنشاء مستخدمون';
$string['usersdeleted'] = 'تم خدف المستخدمين';
$string['usersrenamed'] = 'تم تغير اسماء مستخدمين';
$string['usersskipped'] = 'تم تخطي المستخدمين';
$string['usersupdated'] = 'تم تحديث المستخدمين';
$string['usetags'] = 'تفعيل وظيفة الوسوم';
$string['uubulkall'] = 'كل المستخدمين';
$string['uubulknew'] = 'المستخدمين الجدد';
$string['uubulkupdated'] = 'المستخدمين الذين تم تحديثهم';
$string['uunoemailduplicates'] = 'أمنع تكرار البريد الإلكتروني';
$string['uuoptype'] = 'نوع التحميل';
$string['uuoptype_addnew'] = 'أضف الجديد فقط، وتخطى المستخدمين الموجودين';
$string['uuoptype_addupdate'] = 'أضف مستخدم جديد وحدث المستخدمين الحاليين';
$string['uuoptype_update'] = 'حدث المستخدمين الحاليين فقط';
$string['uupasswordnew'] = 'كلمة مرور مستخدم جديدة';
$string['uupasswordold'] = 'كلمة مرور المستخدم الحالية';
$string['uuupdatefromfile'] = 'تخطى بملف';
$string['uuupdatetype'] = 'تفاصيل المستخدم الحالية';
$string['uuusernametemplate'] = 'قالب اسم المستخدم';
$string['validateerror'] = 'لم تكن هذه القيمة صحيحة';
$string['verifychangedemail'] = 'تقييد النطاقات عند تغيير البريد الإلكتروني';
$string['warningcurrentsetting'] = 'القيمة الحالية غير صالحة: {$a}';
$string['webproxy'] = 'وكيل الويب';
$string['webproxyinfo'] = 'املأ الخيارات التالية إذا كان لا يمكن لملقم مودل الوصول إلى الإنترنت مباشرة . مطلوب الوصول إلى الإنترنت لتنزيل البيانات البيئية ، حزم اللغات ، التغذية الإخبارية ، المناطق الزمنية ، ...إلخ <br/><em>PHP cURL الامتداد يوصى به بشدة . </em>';
$string['xmlrpcrecommended'] = 'هناك حاجة لامتداد xmlrpc  لمركز التواصل، و مفيد لخدمات الإنترنت و شبكات مودل .';
$string['yuicomboloading'] = 'تحميل  YUI combo';
$string['ziprequired'] = 'مطلوب الآن امتداد PHP المضغوط عن طريق مودل ، معلومات-ZIP الملفات الثنائية أو مكتبة PclZip لا تستخدم بعد الآن.';
