<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ar', version '2.1'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'خيارات متقدمة';
$string['allday'] = 'كل اليوم';
$string['calendar'] = 'التقويم';
$string['calendarheading'] = 'التقويم {$a}';
$string['calendarpreferences'] = 'إعدادات التقويم';
$string['calendarurl'] = 'تقويم URL: {$a}';
$string['clickhide'] = 'أنقر للإخفاء';
$string['clickshow'] = 'أنقر للعرض';
$string['commontasks'] = 'الخيارات';
$string['confirmeventdelete'] = 'هل أنت متأكد للقيام بحذف هذا الحدث';
$string['course'] = 'المساق';
$string['courseevent'] = 'حدث المساق';
$string['courseevents'] = 'أحداث المساق';
$string['courses'] = 'المساقات';
$string['dayview'] = 'عرض يومي';
$string['daywithnoevents'] = 'لا أحداث لهذا اليوم.';
$string['default'] = 'إفتراضي';
$string['deleteevent'] = 'حذف الحدث';
$string['deleteevents'] = 'حذف الأحداث';
$string['detailedmonthview'] = 'معاينة شهرية مفصلة';
$string['durationminutes'] = 'المدة بالدقائق';
$string['durationnone'] = 'بدون مدة زمنية';
$string['durationuntil'] = 'حتى';
$string['editevent'] = 'تحرير الحدث';
$string['errorbeforecoursestart'] = 'لا يمكن جعل الحدث قبل تاريخ بدء المساق';
$string['errorinvaliddate'] = 'تاريخ غير صحيح';
$string['errorinvalidminutes'] = 'حدد المدة بالدقائق وذلك بوضع رقم ما بين 1-99';
$string['errorinvalidrepeats'] = 'حددعدد الأحداث وذلك بوضع رقم ما بين 1-99';
$string['errornodescription'] = 'الوصف مطلوب';
$string['errornoeventname'] = 'الاسم مطلوب';
$string['eventdate'] = 'تاريخ';
$string['eventdescription'] = 'الوصف';
$string['eventduration'] = 'المدة';
$string['eventendtime'] = 'وقت الانتهاء';
$string['eventinstanttime'] = 'وقت';
$string['eventkind'] = 'نوع الحدث';
$string['eventname'] = 'اسم';
$string['eventnone'] = 'لا توجد أحداث';
$string['eventrepeat'] = 'تكرار';
$string['eventsall'] = 'كل الأحداث';
$string['eventsfor'] = 'أحداث {$a}';
$string['eventskey'] = 'مفتاح الأحداث';
$string['eventsrelatedtocourses'] = 'الأحدات المتعلقة بالمساقات';
$string['eventstarttime'] = 'وقت البداء';
$string['eventtime'] = 'وقت';
$string['eventview'] = 'تفاصيل الأحداث';
$string['expired'] = 'انتهى';
$string['explain_site_timeformat'] = 'يمكنك إختيار إما تنسيق 12 أو 24 ساعة للموقع ككل. لو قمت باختيار "الافتراضي"، سيتم اختيار التنسيق تلقائياً تبعاً للغة التي تستعملها في الموقع. هذا الإعداد يمكن تجاوزه عبر تفضيلات المستخدم.';
$string['export'] = 'تصدير';
$string['exportbutton'] = 'تصدير';
$string['exportcalendar'] = 'تصدير التقويم';
$string['for'] = 'لي';
$string['fri'] = 'جمع';
$string['friday'] = 'الجمعة';
$string['generateurlbutton'] = 'إجلب عنوان رابط التقويم';
$string['global'] = 'عمومي';
$string['globalevent'] = 'حدث عمومي';
$string['globalevents'] = 'أحداث عمومية';
$string['gotocalendar'] = 'إذهب إلى التقويم';
$string['group'] = 'المجموعة';
$string['groupevent'] = 'حدث المجموعة';
$string['groupevents'] = 'أحداث المجموعة';
$string['hidden'] = 'مخفي';
$string['ical'] = 'التقويم الإلكتروني';
$string['invalidtimedurationminutes'] = 'المدة بالدقائق التي أدخلتها غير صالحة الرجاء أدخل المدة بالدقائق أكبر من الصفر أو اختر بلا مدة';
$string['invalidtimedurationuntil'] = 'الوقت والتاريخ اللذان اخترتهما للمدة "حتى" هي قبل وقت بدء الحدث. رجاءً صحح هذا قبل الإكمال.';
$string['iwanttoexport'] = 'تصدير';
$string['manyevents'] = '{$a} أحداث';
$string['mon'] = 'اثن';
$string['monday'] = 'الاثنين';
$string['monthlyview'] = 'معاينة شهرية';
$string['monthnext'] = 'الشهر القادم';
$string['monththis'] = 'هذا الشهر';
$string['newevent'] = 'حدث جديد';
$string['noupcomingevents'] = 'لا توجد أحداث قادمة';
$string['oneevent'] = 'حدث واحد';
$string['pref_lookahead'] = 'المعاينة المسبقة للأحداث القادمة';
$string['pref_lookahead_help'] = 'يحدد هذا أقصى عدد من الأيام قبل بدء الحدث المستقبلي ليتم عرضه بمثابة حدث قادم. الأحداث التي تبدأ خارج هذا المجال لن يتم عرضها في الأحداث القادمة. رجاءً لاحظ أنه <strong>لا توجد ضمانة</strong> لعرض كل الأحداث التي تبدأ ضمن هذا المجال؛ إن كان هناك الكثير منها (أكثر من الحد الأقصى) فعندها لن يتم عرض الأحداث الأبعد.';
$string['pref_maxevents'] = 'الحد الاقصى للأحداث القادمة';
$string['pref_maxevents_help'] = 'ضبط الحد الأقصى الذي يمكن عرضه من الأحداث القادمة. إذا اخترت رقماً كبيراً هنا من الممكن أن يأخذ عرض الأحداث القادمة مساحة كبيرة من شاشتك.';
$string['pref_persistflt'] = 'تذكر إعدادات المرشح';
$string['pref_persistflt_help'] = 'عن تفعيل هذا الخيار، سيتذكر مودل إعدادات مرشح الأحداث الأخيرة ويستعيدها تلقائياً عند كل تسجيل دخول.';
$string['pref_startwday'] = 'أول أيام الأسبوع';
$string['pref_startwday_help'] = 'ستظهر الأسابيع في التقويم على أنها تبدأ باليوم الذي تختاره هنا.';
$string['pref_timeformat'] = 'صيغة عرض الوقت';
$string['pref_timeformat_help'] = 'يمكن الاختيار ما بين تنسيق الساعة بشكل 12 أو 24 ساعة. إذا اخترت "الافتراضي"، فسيتم الاختيار بشكل تلقائي وفقاً للغة التي تستعملها في الموقع.';
$string['preferences'] = 'التفضيلات';
$string['preferences_available'] = 'تفضيلاتك الشخصية';
$string['quickdownloadcalendar'] = 'تنزيل السريع للملفات/ اشتراك في التقويم';
$string['recentupcoming'] = 'الحديثة والستين يوماً المقبلة';
$string['repeatedevents'] = 'الأحداث المتكررة';
$string['repeateditall'] = 'أيضاً نفذ التغييرات على أحداث {$a} الأخرى بهذا النمط المتكرر.';
$string['repeateditthis'] = 'طبق هذه التغييرات على هذا الحدث فقط';
$string['repeatevent'] = 'تكرار هذا الحدث';
$string['repeatnone'] = 'لا تكرار';
$string['repeatweeksl'] = 'التكرار أسبوعياً، عند إنشائها جميعاً';
$string['repeatweeksr'] = 'أحداث';
$string['sat'] = 'سبت';
$string['saturday'] = 'السبت';
$string['shown'] = 'أُظهِر';
$string['spanningevents'] = 'الأحدث القادمة';
$string['sun'] = 'أحد';
$string['sunday'] = 'الأحد';
$string['thu'] = 'خمس';
$string['thursday'] = 'الخميس';
$string['timeformat_12'] = '12 ساعة (ص/م)';
$string['timeformat_24'] = '24 ساعة';
$string['today'] = 'اليوم';
$string['tomorrow'] = 'غدًا';
$string['tt_deleteevent'] = 'حذف الحدث';
$string['tt_editevent'] = 'تحرير الحدث';
$string['tt_hidecourse'] = 'أحداث المنهج الدراسي معروضة (أنقر للإخفائها)';
$string['tt_hideglobal'] = 'الأحداث الشاملة معروضة (أنقر للإخفائها)';
$string['tt_hidegroups'] = 'أحداث المجموعة معروضة (أنقر للإخفائها)';
$string['tt_hideuser'] = 'أحداث المستخدم معروضة (أنقر للإخفائها)';
$string['tt_showcourse'] = 'أحداث المنهج الدراسي مخفيه (أنقر لعرضها)';
$string['tt_showglobal'] = 'الأحداث الشاملة مخفيه (أنقر لعرضها)';
$string['tt_showgroups'] = 'أحداث المجموعة  مخفيه (أنقر لعرضها)';
$string['tt_showuser'] = 'أحداث المستخدم مخفيه (أنقر لعرضها)';
$string['tue'] = 'ثلا';
$string['tuesday'] = 'الثلاثاء';
$string['typecourse'] = 'حدث المساق';
$string['typegroup'] = 'حدث المجموعة';
$string['typesite'] = 'حدث الموقع';
$string['typeuser'] = 'حدث المستخدم';
$string['upcomingevents'] = 'الأحداث القادمة';
$string['urlforical'] = 'عنوان رابط تصدير iCalendar، من أجل الاشتراك في التقويم.';
$string['user'] = 'المستخدم';
$string['userevent'] = 'حدث المستخدم';
$string['userevents'] = 'أحداث المستخدمين';
$string['wed'] = 'أرب';
$string['wednesday'] = 'الأربعاء';
$string['weeknext'] = 'الأسبوع القادم';
$string['weekthis'] = 'هذا الأسبوع';
$string['yesterday'] = 'أمس';
$string['youcandeleteallrepeats'] = 'هذا الحدث هو جزء من سلسلة أحداث متكررة. تستطيع حذف هذا الحدث فقط، أو كل أحداث {$a} في هذه السلسة فوراً.';
