<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'ar', version '2.1'.
 *
 * @package     qtype_missingtype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'الجواب {$a}';
$string['cannotchangeamissingqtype'] = 'لا يمكنك إجراء أيّ تغييرات على سؤال مفقود النوع.';
$string['deletedquestion'] = 'سؤال مفقود';
$string['deletedquestiontext'] = 'هذا السؤال مفقود. لا يمكن عرض أيّ شيء.';
$string['missing'] = 'السؤال من النوع الذي لم يتم تثبيته على هذا النظام';
$string['missingqtypewarning'] = 'هذا النوع من الأسئلة ليس منصباً حالياً في هذا النظام. لن تكون قادراً على فعل أيّ شيء مع هذا السؤال.';
$string['warningmissingtype'] = 'هذا السؤال لم يتم تثبيته في مودل الخاص بك حتى الآن.
يرجى تنبيه مسؤول مودل الخاص بك.';
