<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'ar', version '2.1'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'إضافة دور جديد';
$string['addingrolebycopying'] = 'إضافة دور جديدة بناءً على {$a}';
$string['addrole'] = 'إضافة دور جديد';
$string['advancedoverride'] = 'التجاوز المتقدم للأدوار';
$string['allow'] = 'سماح';
$string['allowassign'] = 'السماح بتعيين الأدوار';
$string['allowed'] = 'مسموح';
$string['allowoverride'] = 'السماح بتجاوز الأدوار';
$string['allowroletoassign'] = 'إسمح للمستخدمين من ذوي دور {$a->fromrole} بتعيين دور {$a->targetrole}';
$string['allowroletooverride'] = 'إسمح للمستخدمين من ذوي دور {$a->fromrole} بتجاوز دور {$a->targetrole}';
$string['allowroletoswitch'] = 'السماخ للمسخدمين من دور  {$a->fromrole} بتبديل دورهم إلى دور {$a->targetrole}';
$string['allowswitch'] = 'السماح بتبديل الأدوار';
$string['allsiteusers'] = 'كل مستخدمي الموقع';
$string['archetype'] = 'النموذج الأصلي للدور';
$string['archetype_help'] = 'النموذج الأصلي للدور يحدد الصلاحيات عند إعادة تعيين الدور إلى وضعه الافتراضي. هو أيضاً يحدد أي صلاحيات جديدة للدور عند ترقية الموقع.';
$string['archetypecoursecreator'] = 'نموذج أصل: منشيء مقرر';
$string['archetypeeditingteacher'] = 'نموذج أصل: مدرس (يحرر)';
$string['archetypefrontpage'] = 'نموذج أصل: مستخدم معروف على الصفحة الرئيسية';
$string['archetypeguest'] = 'نموذج أصل: ضيف';
$string['archetypemanager'] = 'نموذج أصل: مدير';
$string['archetypestudent'] = 'نموذج أصل: طالب';
$string['archetypeteacher'] = 'نموذج أصل: مدرس (لا يحرر)';
$string['archetypeuser'] = 'نموذج أصل: مستخدم معروف';
$string['assignanotherrole'] = 'تعيين دور آخر';
$string['assignedroles'] = 'الأدوار التي تم تعيينها';
$string['assignerror'] = 'وقع خطأ عند تعيين دور {$a->role} إلى المستخدم {$a->user}.';
$string['assignglobalroles'] = 'تعيين أدوار النظام';
$string['assignmentcontext'] = 'سياق التعيين';
$string['assignmentoptions'] = 'خيارات التعيين';
$string['assignrole'] = 'تعيين الدور';
$string['assignrolenameincontext'] = 'عين دور \'{$a->role}\' في {$a->context}';
$string['assignroles'] = 'تعيين الأدوار';
$string['assignroles_help'] = 'عند تعيين الدور إلى مستخدم ضمن سياق، أنت تمنحه الصلاحيات المضمنة في ذلك الدور عند السياق الحالي وكل السياقات التابعة له. على سبيل المثال، إذا تم تعيين دور الطالب لمستخدم ما في مقرر دراسي، سيكون له أيضاً دور الطالب في كل النشاطات والكتل داخل ذلك المقرر.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'تعيين دور في {$a}';
$string['assignrolesrelativetothisuser'] = 'تعيين الأدوار المتعلقة بهذا المستخدم';
$string['backtoallroles'] = 'عودة إلى قائمة كل الأدوار';
$string['backup:anonymise'] = 'إخفاء هويات المستخدمين عند حفظ بياناتهم احتياطياً';
$string['backup:backupactivity'] = 'الحفظ الاحتياطي للأنشطة';
$string['backup:backupcourse'] = 'النسخ الاحتياطي للمقررات الدراسية';
$string['backup:backupsection'] = 'الحفظ الاحتياطي للمقاطع';
$string['backup:backuptargetimport'] = 'الحفظ الاحتياطي للاستيراد';
$string['backup:configure'] = 'تهيئة خيارات الحفظ الاحتياطي';
$string['backup:downloadfile'] = 'تنزيل الملفات من مناطق الحفظ الاحتياطي';
$string['backup:userinfo'] = 'الحفظ الاحتياطي لبيانات المستخدمين';
$string['block:edit'] = 'تحرير إعدادات الكتلة';
$string['block:view'] = 'معاينة الكتلة';
$string['blog:create'] = 'إنشاء مدخلات جديدة في المدونة';
$string['blog:manageentries'] = 'تحرير وإدارة المدخلات';
$string['blog:manageexternal'] = 'تحرير وإدارة المدونات الخارجية';
$string['blog:manageofficialtags'] = 'إدارة العلامات الرسمية';
$string['blog:managepersonaltags'] = 'إدارة العلامات الشخصية';
$string['blog:search'] = 'البحث في مدخلات المدونة';
$string['blog:view'] = 'معاينة مدخلات المدونة';
$string['blog:viewdrafts'] = 'معاينة مسودة مدخلات المدونة';
$string['calendar:manageentries'] = 'إدارة أي مدخلات في التقويم';
$string['calendar:managegroupentries'] = 'إدارة المدخلات الجماعية في التقويم';
$string['calendar:manageownentries'] = 'إدارة مدخلات التقويم العائدة له';
$string['capabilities'] = 'الإمكانيات';
$string['capability'] = 'الإمكانية';
$string['category:create'] = 'أنشاء تصنيفات ';
$string['category:delete'] = 'حذف تصنيفات ';
$string['category:manage'] = 'إدارة التصنيفات';
$string['category:update'] = 'تحديث التصنيفات ';
$string['category:viewhiddencategories'] = 'معاينة التصنيفات المخفية';
$string['category:visibility'] = 'مشاهدة التصنيفات المخفية';
$string['checkglobalpermissions'] = 'مراجعة صلاحيات النظام';
$string['checkpermissions'] = 'مراجعة الصلاحيات';
$string['checkpermissionsin'] = 'مراجعة الصلاحيات للسياق [{$a}]';
$string['checksystempermissionsfor'] = 'مراجعة صلاحيات النظام لـ{$a->fullname}';
$string['checkuserspermissionshere'] = 'مراجعة صلاحيات {$a->fullname} في {$a->contextlevel}';
$string['chooseroletoassign'] = 'الرجاء اختيار دور لتعيينه';
$string['cohort:assign'] = 'إضافة وحذف أعضاء الدفعات';
$string['cohort:manage'] = 'إنشاء، حذف ونقل الدفعات';
$string['cohort:view'] = 'معاينة الدفعات على مستوى الموقع';
$string['comment:delete'] = 'حذف التعليقات';
$string['comment:post'] = 'نشر التعليقات';
$string['comment:view'] = 'أقراء التعليقات';
$string['confirmaddadmin'] = 'هل أنت متأكد من رغبتك في إضافة المستخدم <strong>{$a}</strong> بمثابة مشرف جديد على الموقع؟';
$string['confirmdeladmin'] = 'هل تريد بالفعل إزالة المستخدم "<strong>{$a}</strong>" من مجموعة مدراء النظام؟';
$string['confirmroleprevent'] = 'هل تريد بالفعل إزالة "<strong>{$a->role}</strong>" من قائمة الأدوار المسموحة للإمكانية "{$a->cap}"؟ في السياق "{$a->context}"؟';
$string['confirmroleunprohibit'] = 'هل تريد بالفعل إزالة <strong>"{$a->role}"</strong> من قائمة الأدوار المحظورة من إمكانية "{$a->cap}" في السياق "{$a->context}"؟';
$string['confirmunassign'] = 'هل أنت متأكد من رغبتك في إزالة هذا الدور من هذا المستخدم؟';
$string['confirmunassignno'] = 'إلغاء';
$string['confirmunassigntitle'] = 'تأكيد تغيير الدور';
$string['confirmunassignyes'] = 'إزالة';
$string['context'] = 'السياق';
$string['course:activityvisibility'] = 'إخفاء/إظهار الأنشطة';
$string['course:bulkmessaging'] = 'إرسال رسالة لأشخاص عديدين';
$string['course:changecategory'] = 'تغيير تصنيف المقرر الدراسي';
$string['course:changefullname'] = 'تغيير الاسم الكامل للمقرر';
$string['course:changeidnumber'] = 'تغيير مُعرَّف المقرر الدراسي';
$string['course:changeshortname'] = 'تغيير الاسم المختصر للمقرر';
$string['course:changesummary'] = 'تغيير ملخص المقرر الدراسي';
$string['course:create'] = 'إنشاء المقررات الدراسية';
$string['course:delete'] = 'حذف المساقات';
$string['course:enrolconfig'] = 'تهيئة عينات الانضمام في المقررات الدراسية';
$string['course:enrolreview'] = 'مراجعة انضمامات المقرر الدراسي';
$string['course:manageactivities'] = 'إدارة الأنشطة';
$string['course:managefiles'] = 'إدارة الملفات';
$string['course:managegrades'] = 'إدارة التقديرات';
$string['course:managegroups'] = 'إدارة المجموعات';
$string['course:managescales'] = 'إدارة المقاييس';
$string['course:markcomplete'] = 'تأشير المستخدمين بأنهم مكتملون في إكمال المقرر الدراسي';
$string['course:request'] = 'طلب مقررات دراسية جديدة';
$string['course:reset'] = 'إعادة تعيين المقرر الدراسي';
$string['course:sectionvisibility'] = 'التحكم في إظهار المقطع';
$string['course:setcurrentsection'] = 'تحديد المقطع الحالي';
$string['course:update'] = 'تحديث إعدادات المقرر الدراسي';
$string['course:useremail'] = 'تمكين/تعطيل عنوان البريد الالكتروني';
$string['course:view'] = 'معاينة المقررات الدراسية بدون الانضمام إليها';
$string['course:viewcoursegrades'] = 'معاينة تقديرات المقرر الدراسي';
$string['course:viewhiddenactivities'] = 'معاينة الأنشطة المخفية';
$string['course:viewhiddencourses'] = 'معاينة المقررات الدراسية المخفية';
$string['course:viewhiddensections'] = 'معاينة المقاطع المخفية';
$string['course:viewhiddenuserfields'] = 'معاينة حقول المستخدم المخفية';
$string['course:viewparticipants'] = 'معاينة المشاركين';
$string['course:viewscales'] = 'معاينة المقاييس';
$string['course:visibility'] = 'إخفاء/إظهار المساقات';
$string['createrolebycopying'] = 'أنشئ دور جديد عن طريق نسخ {$a}';
$string['createthisrole'] = 'أنشئ هذا الدور';
$string['currentcontext'] = 'السياق الحالي';
$string['currentrole'] = 'الدور الحالي';
$string['defaultrole'] = 'الدور الافتراضي';
$string['defaultx'] = 'افتراضي: {$a}';
$string['defineroles'] = 'تعريف الأدوار';
$string['deletecourseoverrides'] = 'حذف كل التجاوزات في المقرر الدراسي';
$string['deletelocalroles'] = 'حذف كافة تعيينات الأدوار المحلية';
$string['deleterolesure'] = 'هل أنت متأكد القيام بحذف الدور
"{$a->name} ({$a->shortname})"?</p><p>
حالياً هذا الدور مخصص لـ المستخدمين
{$a->count}';
$string['deletexrole'] = 'حذف {$a} الدور';
$string['duplicaterole'] = 'نسخ الدور';
$string['duplicaterolesure'] = '<p>هل أنت متأكد من رغبتك في إنشاء نسخة من دور "{$a->name} ({$a->shortname})"؟</p>';
$string['editingrolex'] = 'تحرير الدور "{$a}"';
$string['editrole'] = 'تحرير الدور';
$string['editxrole'] = 'تحرير دور {$a}';
$string['errorbadrolename'] = 'اسم الدور خاطئ';
$string['errorbadroleshortname'] = 'الاسم المختصر للدور خاطئ';
$string['errorexistsrolename'] = 'اسم الدور موجود مسبقاً';
$string['errorexistsroleshortname'] = 'اسم الدور موجود مسبقاً';
$string['existingadmins'] = 'مشرفو الموقع الحاليون';
$string['existingusers'] = '{$a} من المستخدمين موجودون';
$string['explanation'] = 'تفسير';
$string['extusers'] = 'المستخدمون الموجودون';
$string['extusersmatching'] = 'المستخدمون الموجودون المطابقون \'{$a}\'';
$string['filter:manage'] = 'إدارة إعدادات المنقحات المحلية';
$string['frontpageuser'] = 'المستخدم المصادق عليه في صفحة الواجهة';
$string['frontpageuserdescription'] = 'كل المستخدمين مسجلي الدخول في مقرر صفحة الواجهة.';
$string['globalrole'] = 'دور النظام';
$string['globalroleswarning'] = 'تحذير! أي أدوار تمنحها من هذه الصفحة ستطبق على المستخدمين المعنيين على امتداد النظام بأكمله، بما في ذلك صفحة الواجهة وكل المقررات الدراسية.';
$string['gotoassignroles'] = 'إذهب لتعيين الأدوار لهذا {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'إذهب لتعيين أدوار النظام';
$string['grade:edit'] = 'تحرير التقديرات';
$string['grade:export'] = 'تصدير التقديرات';
$string['grade:hide'] = 'إخفاء/إظهار التقديرات أو عناصرها';
$string['grade:import'] = 'استيراد التقديرات';
$string['grade:lock'] = 'تأمين التقديرات أو عناصرها';
$string['grade:manage'] = 'إدارة عناصر التقييم';
$string['grade:manageletters'] = 'إدارة تقديرات الأحرف';
$string['grade:manageoutcomes'] = 'إدارة مخرجات التقديرات';
$string['grade:override'] = 'تخطي الدرجات';
$string['grade:unlock'] = 'إلغاء تأمين التقديرات أو عناصرها';
$string['grade:view'] = 'معاينة تقديراته';
$string['grade:viewall'] = 'معاينة تقديرات المستخدمين الآخرين';
$string['grade:viewhidden'] = 'معاينة تقديراته المخفية';
$string['hidden'] = 'مخفية';
$string['highlightedcellsshowdefault'] = 'الصلاحيات المبرزة في الجدول أدناه هي الافتراضيات للنموذج الأصلي من الدور المحدد أعلاه.';
$string['highlightedcellsshowinherit'] = 'الخلايا المبرزة في الجدول أدناه تظهر الصلاحيات (إن وجدت) التي ستستورث. بمعزل عن الإمكانيات التي تريد فعلياً تغيير صلاحياتها، عليك ترك كل شيء مضبوط على وراثة';
$string['inactiveformorethan'] = 'غير نشيط لأكثر من {$a->timeperiod}';
$string['ingroup'] = 'في المجموعة "{$a->group}"';
$string['inherit'] = 'موروث';
$string['legacy:admin'] = 'دور موروث: مدير';
$string['legacy:coursecreator'] = 'دور موروث: منشئ مقررات دراسية';
$string['legacy:editingteacher'] = 'دور موروث: معلم (محرر)';
$string['legacy:guest'] = 'دور موروث: ضيف';
$string['legacy:student'] = 'دور موروث: طالب';
$string['legacy:teacher'] = 'دور موروث: معلم (غير قادر على التحرير)';
$string['legacy:user'] = 'دور متوارث: المستخدم الموثوق';
$string['legacytype'] = 'نوع الدور الموروث';
$string['listallroles'] = 'اظهر قائمة  كل الأدوار';
$string['localroles'] = 'الأدوار المعينة محلياً';
$string['manageadmins'] = 'إدارة مشرفي الموقع';
$string['manager'] = 'مدير';
$string['managerdescription'] = 'يمكن للمشرفين الوصول إلى المساقات والتعديل فيها، لكنهم عادة ما لا يكونون مشاركين فيها.';
$string['manageroles'] = 'إدارة الأدوار';
$string['maybeassignedin'] = 'أنواع السياقات التي يمكن فيها إسناد هذا الدور';
$string['morethan'] = 'أكثر من {$a}';
$string['multipleroles'] = 'أدوار متعددة';
$string['my:configsyspages'] = 'تهيئة قوالب النظام لصفحات دفة القيادة';
$string['my:manageblocks'] = 'قم بإدارة كتل صفحتي في مودل';
$string['neededroles'] = 'الأدوار ذات الصلاحية';
$string['nocapabilitiesincontext'] = 'لا توجد إمكانيات متاحة في هذا السياق';
$string['noneinthisx'] = 'لا أحد في هذا العنصر من نوع {$a}';
$string['noneinthisxmatching'] = 'لا مستخدمين يطابقون \'{$a->search}\' في هذا {$a->contexttype}';
$string['noroleassignments'] = 'هذا المستخدم لا يمتلك أي دور في أي مكان من هذا الموقع.';
$string['noroles'] = 'بلا أدوار';
$string['notabletoassignroleshere'] = 'لا يمكنك إسناد أي دور هنا';
$string['notabletooverrideroleshere'] = 'لا يمكنك تجاوز صلاحيات أي دور هنا';
$string['notes:manage'] = 'إدارة الملاحظات';
$string['notes:view'] = 'معاينة الملاحظات';
$string['notset'] = 'غير مُعد';
$string['overrideanotherrole'] = 'تجاوز دور آخر';
$string['overridecontext'] = 'تجاوز السياق';
$string['overridepermissions'] = 'تجاوز الصلاحيات';
$string['overridepermissions_help'] = 'تجاوز الصلاحيات يسمح بتمكين أو منع إمكانيات مختارة في سياق معين.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'تجاوز صلاحيات دور \'{$a->role}\' في {$a->context}';
$string['overridepermissionsin'] = 'تجاوز الصلاحيات في {$a}';
$string['overrideroles'] = 'تجاوز الأدوار';
$string['overriderolesin'] = 'تجاوز الأدوار في {$a}';
$string['overrides'] = 'التجاوزات';
$string['overridesbycontext'] = 'التجاوزات (حسب السياق)';
$string['permission'] = 'الصلاحية';
$string['permission_help'] = 'الصلاحيات هي إعدادات الإمكانيات. هناك 4 خيارات:

* غير مطروق
* السماح - منح الصلاحية للإمكانية
* المنع - الصلاحية مرفوعة عن الإمكانية، حتى لو كانت متاحة ضمن سياق أعلى
* الحظر - الصلاحية مرفوضة بالكامل ولا يمكن تجاوزها عند أي سياق أدنى (أكثر تحديداً)';
$string['permissions'] = 'الصلاحيات';
$string['permissionsforuser'] = 'صلاحيات المستخدم {$a}';
$string['permissionsincontext'] = 'صلاحيات للسياق [{$a}]';
$string['portfolio:export'] = 'التصدير إلى المحافظ';
$string['potentialusers'] = '{$a} مستخدمين محتملين';
$string['potusers'] = 'المستخدمون المحتملون';
$string['potusersmatching'] = 'مشتخدمين محتملين يطابقون \'{$a}\'‏';
$string['prevent'] = 'منع';
$string['prohibit'] = 'حظر';
$string['prohibitedroles'] = 'محظور';
$string['question:add'] = 'إضافة أسئلة جديدة';
$string['question:config'] = 'أعد أنواع الأسئلة';
$string['question:editall'] = 'تحرير كل الأسئلة';
$string['question:editmine'] = 'تحرير أسئلته';
$string['question:flag'] = 'وضع علم على الأسئلة عند محاولتها';
$string['question:managecategory'] = 'تحرير أصناف الأسئلة';
$string['question:moveall'] = 'نقل كل الأسئلة';
$string['question:movemine'] = 'نقل أسئلته';
$string['question:useall'] = 'استعمال كل الأسئلة';
$string['question:usemine'] = 'استعمال أسئلته';
$string['question:viewall'] = 'معاينة كل الأسئلة';
$string['question:viewmine'] = 'معاينة أسئلته';
$string['rating:rate'] = 'إضافة تقييمات إلى العناصر';
$string['rating:view'] = 'معاينة التقييم الكلي الذي تلقيته';
$string['rating:viewall'] = 'معاينة كل التقييمات الخام المقدمة من الأفراد';
$string['rating:viewany'] = 'معاينة إجمالي التقييمات التي تلقاها أي أحد';
$string['resetrole'] = 'إعادة للوضع الافتراضي';
$string['resetrolenolegacy'] = 'مسح الصلاحيات';
$string['restore:configure'] = 'تهيئة خيارات الاستعادة';
$string['restore:createuser'] = 'إنشاء المستخدمين عند الاستعادة';
$string['restore:restoreactivity'] = 'استعادة الأنشطة';
$string['restore:restorecourse'] = 'استعادة المقررات الدراسية';
$string['restore:restoresection'] = 'استعادة المقاطع';
$string['restore:restoretargetimport'] = 'الاستعادة من ملفات معدة للاستيراد';
$string['restore:rolldates'] = 'تدوير تواريخ تهيئة النشاط عند الاستعادة';
$string['restore:uploadfile'] = 'رفع الملفات إلى مناطق الحفظ الاحتياطي';
$string['restore:userinfo'] = 'استعادة بيانات المستخدم';
$string['restore:viewautomatedfilearea'] = 'استعادة المساقات من الحفظ الاحتياطي التلقائي';
$string['risks'] = 'المخاطر';
$string['role:assign'] = 'تعيين الأدوار للمستخدمين';
$string['role:manage'] = 'إنشاء وإدارة الأدوار';
$string['role:override'] = 'تجاوز صلاحيات الآخرين';
$string['role:review'] = 'مراجعة صلاحيات الآخرين';
$string['role:safeoverride'] = 'تجاوز الصلاحيات الآمنة للآخرين';
$string['role:switchroles'] = 'التبديل إلى أدوار أخرى';
$string['roleallowheader'] = 'السماح بدور:';
$string['roleallowinfo'] = 'اختر الدور لإضافته لقائمة الأدوار المسموحة في السياق {$a->contect}، الإمكانية {$a->cap}:';
$string['roleassignments'] = 'تعيين الدور';
$string['roledefinitions'] = 'تعريف الدور';
$string['rolefullname'] = 'تسمية الدور';
$string['roleprohibitheader'] = 'حظر الدور';
$string['roleprohibitinfo'] = 'إختر الدور الذي تريد إضافته إلى قائمة الأدوار المحظور لها في السياق {$a->contect}، الإمكانية {$a->cap}:';
$string['roles'] = 'الأدوار';
$string['roles_help'] = 'الدور هو مجموعة من الصلاحيات المُعرَّفة على مستوى النظام بأكمله والتي يمكنك تعيينها إلى مستخدمين معينين ضمن سياقات معينة.';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'إختر الدور';
$string['roleshortname'] = 'الاسم المختصر';
$string['roletoassign'] = 'دور للتعيين';
$string['roletooverride'] = 'دور لتخطي';
$string['safeoverridenotice'] = 'ملاحظة: الإمكانيات ذات المخاطر الأعلى مقفولة لأنك مسموح لك فقط بتجاوز الإمكانيات الآمنة.';
$string['selectanotheruser'] = 'إختر مستخدماً آخر';
$string['selectauser'] = 'إختر المستخدم';
$string['selectrole'] = 'اختر دور';
$string['showallroles'] = 'أظهار جميع الدوار';
$string['showthisuserspermissions'] = 'إظهار صلاحيات هذا المستخدم';
$string['site:accessallgroups'] = 'الوصول إلى كل المجموعات';
$string['site:approvecourse'] = 'الموافقة على إنشاء المساق';
$string['site:backup'] = 'حفظ المقررات الدراسية إحتياطياً';
$string['site:config'] = 'تغيير إعدادات الموقع';
$string['site:doanything'] = 'مسموح له بعمل أي شيء';
$string['site:doclinks'] = 'إظهار الروابط لوثائق خارج الموقع';
$string['site:import'] = 'استيراد مقررات دراسية أخرى إلى المقرر';
$string['site:manageblocks'] = 'إدارة الكتل في صفحة';
$string['site:mnetloginfromremote'] = 'الدخول من تطبيق بعيد عبر شبكة مودل';
$string['site:mnetlogintoremote'] = 'التجوال إلى تطبيق بعيد عبر شبكة مودل';
$string['site:readallmessages'] = 'قراءة كل الرسائل في الموقع';
$string['site:restore'] = 'المقررات الدراسية التي تم إعادتها';
$string['site:sendmessage'] = 'إرسال الرسائل لأي مستخدم';
$string['site:trustcontent'] = 'الثقة بالمحتوى المقدم';
$string['site:uploadusers'] = 'رفع مستخدمين جدد من ملف';
$string['site:viewfullnames'] = 'معاينة الأسماء الكاملة للمستخدمين دائماً';
$string['site:viewparticipants'] = 'معاينة المشاركين';
$string['site:viewreports'] = 'معاينة التقارير';
$string['siteadministrators'] = 'مشرفو الموقع';
$string['tag:create'] = 'إنشاء وسوم جديدة';
$string['tag:edit'] = 'تحرير الوسوم الموجودة';
$string['tag:editblocks'] = 'تحرير الكتل في صفحات الوسوم';
$string['tag:manage'] = 'إدارة كافة الوسوم';
$string['thisusersroles'] = 'تعيين الأدوار لهذا المستخدم';
$string['unassignarole'] = 'إلغ تعيين الدور {$a}';
$string['unassignconfirm'] = 'هل تريد حقاً رفع دور "{$a->role}" من المستخدم "{$a->user}"؟';
$string['unassignerror'] = 'وقع خطأ عند رفع دور "{$a->role}" من المستخدم "{$a->user}".';
$string['user:changeownpassword'] = 'تغيير كلمة مروره';
$string['user:create'] = 'إنشاء المستخدمين';
$string['user:delete'] = 'حذف المستخدمين';
$string['user:editmessageprofile'] = 'تحرير خيارات التراسل للمستخدم';
$string['user:editownmessageprofile'] = 'تحرير الملف الشخصي للمراسلات الخاصة به';
$string['user:editownprofile'] = 'تحرير ملفه الشخصي';
$string['user:editprofile'] = 'تحرير الملف الشخصي لمستخدم';
$string['user:loginas'] = 'الدخول كمستخدم آخر';
$string['user:manageblocks'] = 'إدارة الكتل على الصفحات الشخصية للمستخدمين الآخرين';
$string['user:manageownblocks'] = 'إدارة الكتل في ملف المستخدم الشخصي المشاع له';
$string['user:manageownfiles'] = 'إدارة الملفات في مناطق الملفات الشخصية الخاصة به';
$string['user:managesyspages'] = 'تهيئة تخطيط الصفحة الافتراضي للملفات الشخصية المشاعة';
$string['user:readuserblogs'] = 'مشاهدة مدونات جميع المستخدمين';
$string['user:readuserposts'] = 'مشاهدة مشاركات جميع المستخدمين';
$string['user:update'] = 'تحديث الملفات الشخصية للمستخدمين';
$string['user:viewalldetails'] = 'مشاهدة كامل معلومات المستخدم';
$string['user:viewdetails'] = 'معاينة الملفات الشخصية للمستخدمين';
$string['user:viewhiddendetails'] = 'معاينة التفاصيل المخفية للمستخدمين';
$string['user:viewuseractivitiesreport'] = 'مشاهدة تقارير نشاط المستخدم';
$string['user:viewusergrades'] = 'معاينة تقديرات المستخدم';
$string['usersfrom'] = 'المستخدمين من {$a}';
$string['usersfrommatching'] = 'المستخدمون من {$a->contextname} المطابقون لـ \'{$a->search}\'';
$string['usersinthisx'] = 'المستخدمون في هذا {$a}';
$string['usersinthisxmatching'] = 'المستخدمون في هذا {$a->contexttype} المطابقون لـ \'{$a->search}\'';
$string['userswithrole'] = 'كل المستخدم بدور ';
$string['userswiththisrole'] = 'حائزو الدور';
$string['useshowadvancedtochange'] = 'استعمل \'إظهار الخيارات المتقدمة\' للقيام بالتغيير';
$string['viewingdefinitionofrolex'] = 'استعراض تعريف الدور "{$a}"';
$string['viewrole'] = 'معاينة تفاصيل الدور';
$string['webservice:createmobiletoken'] = 'إنشاء ترميز خدمة الويب لوصول الجوالات';
$string['webservice:createtoken'] = 'إنشاء ترميز خدمة الويب';
$string['whydoesuserhavecap'] = 'لماذا يمتلك {$a->fullname} الإمكانية {$a->capability} في السياق {$a->context}؟';
$string['whydoesusernothavecap'] = 'لماذا لا يمتلك {$a->fullname} الإمكانية {$a->capability} في السياق {$a->context}؟';
$string['xroleassignments'] = 'تعيينات الأدوار لـ {$a}';
$string['xuserswiththerole'] = 'المستخدمين المعينين لهذا الدور
"{$a->role}": {$a->number}';
